Issuu on Google+

Dive into Sacramento & its Surrounding Areas february 27 – March 12, 2012

John Lee Hooker Jr.

#105

free

Leave Your Egos at the Door

Blitzen Trapper Keep on Moving The North American Handmade bicycle Show Comes to Sacramento

+Nicolas Cage

(Sadly) Returns As Ghost Rider

John Stuart Berger’s 50 show

a who’s who of Sacramento art

The Common Men are Bay Area Bound

Free of Boundaries


MoNday

Mar 5

The Growlers AllAh-lAs

Harlow’s • 2708 J st. • saCto • 21 & over • 8:00pm

lAGwAGon

T h e Pa r s o n r e d h e a d s

harloW’S • 2708 J St. • SaCto • 21 & over • 8:00pm thUrSday

Mar 8

feat. briaN bell (of Weezer) JameStoWN revival

moNophoNiCS

Howlin Rain

FEB 28 WEdNESday

FEB 29

roberT schwArTzmAn the relatioNShip

(from new orleAns)

harloW’S • 2708 J St. • SaCto • 21 & over • 9:00pm

Mar 9

Harlow’s • 2708 J st. • saCto • all aGes • 6:30pm

(of rooney)

pluS Friday

Cobra SkullS • NothiNgtoN

tUESday

Friday

Mar 16

Harlow’s • 2708 J st. • saCto • 18 & over • 6:30pm

the NibblerS

Skerik’S baNdalabra

Harlow’s • 2708 J st. • saCto • 21 & over • 9:00pm

the lumiNeerS

Harlow’s • 2708 J st. • saCto • 21 & over • 8:00pm

Friday

Mar 23 tUESday

Mar 27

playiNg live for the firSt time SiNCe 1994 pluS

the Soft White SixtieS aNd the ShriNe

harloW’S • 2708 J St. • SaCto • 21 & over • 9:00pm SUNday

Mar 18

firehoSe

feat. mike watt, george hurley, ed crawford

viCtimS family • tera meloS

thUrSday

apr 5

Harlow’s • 2708 J st. • saCto • 21 & over • 9:00pm

brokedoWN iN bakerSfield feat. NiCki bluhm &

tim bluhm (of the mother hipS) aNd memberS of a.l.o.

thUrSday

apr 12

Harlow’s • 2708 J st. • saCto • 21 & over • 8:00pm

harloW’S • 2708 J St. • SaCto • 21 & over • 8:30pm SatUrday

apr 14

SpeCial ShoW iN freSNo

firehoSe

Friday

TerA melos

Fulton 55 • 875 DivisaDero st. • Fresno • 21 & over • 9:30pm

apr 13

tiCkets at tiCketFly.Com

giverS

MoNday

katie herzig

Friday

Harlow’s • 2708 J st. • saCto • 18 & over • 7:00pm

harloW’S • 2708 J St. • SaCto • 18 & over • 7:00pm tUESday

apr 17

Sam peligro (ep releaSe ShoW)

olmeCa • o St. dub • la NoChe oSkura mahtie buSh • the deSperadoS

pluS harloW’S • 2708 J St. • SaCto • 21 & over • 8:00pm

abstract entertainment 2

Issue 105 • February 27 – March 12, 2012

aNdreW belle

blue lamp • 1400 alHambra blvD. • saCto • 21 & over • 9:00pm

apr 16 May 4 SatUrday

May 5

blue lamp • 1400 alHambra blvD. • saCto • 21 & over • 9:00pm

www.AbsTrAcTsAcrAmenTo.com

tiCketS available at: the beat (17Th & J St.) oNliNe at: eveNtbrite.Com • tiCketS for harloW’S ShoWS alSo available at harloWS.Com Dive Into Sacramento & Its Surrounding Areas


We Will Beat Any Competitor’s Price by $5 *Must present competitors ad. Restrictions Apply

Sacramento

420 Doc

20

winter compassion special

Medical Mariuana Cards

$

Voted 2 nd bes physic t in sacian !

Starting aS low aS

letter not include es o d e ic r P * ils call for deta

of recommen

dation.

Visit our website to book your appointment online 24/7

SacramentoCannabisCard.com or Sac420Doc.com oPen on ! SundAyS 12-5PM SubmergeMag.com

916.480.9000

2 1 0 0 Wa t t av e U n i t 1 9 0 • S a c r a m e n t o , c a 9 5 8 2 5 l o c a t e d i n t h e b a c k o f b u i l d i n g M o n - S a t 11 - 7 p M • S u n 1 2 - 5 p M 2633 telegraph ave, #109 | oaKlanD, ca 94612 (510) 832-5000 | Mon-Sat 10aM-5pM

No 6 MoNth BS • Good for 1 Year | Walk-iNS WelcoMe all daY everYdaY Issue 105 • February 27 – March 12, 2012

3


105 2012

contents

Submerge: an independently owned entertainment/lifestyle publication available for free biweekly throughout the greater Sacramento area.

12

16 18

10 cofounder/ Editor in Chief/Art Director

Melissa Welliver melissa@submergemag.com cofounder/ Advertising Director

Jonathan Carabba jonathan@submergemag.com senior editor

James Barone Contributing editor

Mandy Johnston

Contributing Writers

Robin Bacior, Corey Bloom, Bocephus Chigger, Anthony Giannotti, Blake Gillespie, Ashley Hassinger, Skylar Mundy, Ryan L. Prado, Steph Rodriguez, Adam Saake, Amy Serna, Jenn Walker Mike Ibe, Wes Davis, Carolyn Jaime, Skylar Mundy, Nicholas Wray

Follow us on Twitter! @SubmergeMag

Submerge your senses The Optimistic Pessimist

09

The Stream

10

North American Handmade Bicycle Show

12 16

World Hood

18

John Lee Hooker Jr.

Blitzen Trapper

20 21 25

TONGUE & CHIC

26

the shallow end

Submerge

2308 J Street, Suite F Sacramento, Calif. 95816

916.441.3803 info@submergemag.com

printed on recycled paper

cover photo of world hood by amanda lopez

Issue 105 • February 27 – March 12, 2012

Dive in

08

Contributing photographers

www.submergemag.com 4

04 07

february 27 March 12

Pork Belly Grub Shack CALENDAR the grindhouse

Ghost Rider: Spirit of Vengeance

All content is property of Submerge and may not be reproduced without permission. Submerge is both owned and published by Submerge Media. All opinions expressed throughout Submerge are those of the author and do not necessarily mean we all share those opinions. Feel free to take a copy or two for free, but please don’t remove our papers or throw them away. Submerge welcomes letters of all kinds, whether they are full of love or hate. We want to know what is on your mind, so feel free to contact us via snail mail at 2308 J Street, Suite F Sacramento, Calif. 95816. Or you can e-mail us at info@submergemag.com.

dive in Expect the Unexpected Melissa welliver melissa@submergemag.com This has definitely been one of the driest winters I’ve ever encountered. The only reason that it’s slightly disappointing to me is because there hasn’t been a lot of snow falling in the Tahoe area, which makes it difficult to fully enjoy my favorite winter activity, snowboarding. However, with all this sunshine it’s hard to complain too much, because it has allowed me to enjoy something that I never do much of this time of year, and that’s lots of biking! At least 100 miles have been logged along the American River Bike Trail this winter, and from my observations, I’m not the only one out there who has been excited to hit the trail and take advantage of the dry weather. With cycling on so many people’s minds, I can’t think of a better time to have the North American Handmade Bicycle Show come to Sacramento on March 2–4. From beginners to experts, fixed-gear riders to mountain bikers, this show is for anyone interested in cycling. On page 10 our writer Jenn Walker gets the scoop from the show’s founder Don Walker on what to expect from the show, talks to local frame builder Steve Rex as well as gives us insight on how ArtBikes! is participating in conjunction with NAHBS. To add another yin to my yang, because I chose to go on a beach-y vacation last month, that means my broke-ass can no longer dream of going to SxSW this year. Fortunately I know quite a few Sacramentans who are going and will hopefully report back to me, including our writer Blake Gillespie. I’ve also heard several Sacramento bands will be heading to Austin, Texas, this year, including World Hood, which consists of Sol Collective founders Estella Sanchez and Anand Parmar. Not only are they performing, but they are putting on their own showcase. Gillespie had the chance to speak with Sanchez and Parmar about their music project, the Collective and they even fill us in on a new EP dropping in the near future. Read up on page 12. In this issue, as with most issues of Submerge, we cover several different music genres. From the aforementioned World Hood and their Afro-Latin/dub sound to our other two interviews with Roseville’s John Lee Hooker Jr., who undoubtedly has blues in his blood and who also finds inspiration when he’s in “outer space” (see page 18), to Portland’s Blitzen Trapper and their folk-Americana sound. We talk to their guitar/vocalist/keyboardist/melodica player Marty Marquis starting on page 16. Also in this issue, enjoy a super sarcastic column from our always hilarious writer Bocephus Chigger; a review of Pork Belly Grub Shack in Natomas, a new restaurant brought to you by Billy Ngo (Kru, exRed Lotus) and Aimal Formoli and Suzanne Ricci of Formoli’s Bistro; and a not-so-favorable review of Nicolas Cage’s new movie, Ghost Rider: Spirit of Vengeance. Enjoy issue #105! Melissa-Dubs

1815 19th st. sacramento

OPEN TUES-SAT 11-11 bowscollective.com TUES fEb 28 (7Pm) BEER WEEK Beer Hunter Screening with Anchorsteam

wEd fEb 29 (8Pm) BEER WEEK

fri mArch 2 (6Pm) ART OPENING A Needle Pulling Thread, new work by ianna Frisby

French Bands & French Beers Feeling of Love, Delacave & San Kazakgascar

SAT mArch 3 BEER WEEK

ThU mArch 1 (8Pm) BEER WEEK SuDwerKS &

SUN mArch 4

ConCertS4ChArity preSent

the Golden Cadillacs

Beer Cocktails

all day long, all $3

TUE mArch 6 (8Pm) LIVE MUSIC ConCertS4ChArity preSentS

La Sera (of the Vivian Girls) & Cold Showers

ThU mArch 8 (8Pm) LIVE MUSIC tito ramsey, Alicia Murphy, Dead western

(11Am-3Pm)

SAT mArch 10 (8Pm) DANCE reD BuCKet DAnCe

hummel’s hang over Brunch

All of Summer In A Day by ray Bradbury

BEER WEEK

theAter preViewS

Dive Into Sacramento & Its Surrounding Areas


celebrate

Sacramento’s Beer Week With us!

Exclusive beers & Special pairings await you at Clark’s Corner Plus specials on Firestone, Lagunitas, Lost Coast, Sierra Nevada & more During Beer week! Sac State students receive

20% off food orders

The corner of 57th and J Streets, Sacramento “Like” our page for the latest updates, Beer Week daily specials, contests and more! facebook.com/clarkscornerbar916

SubmergeMag.com

Issue 105 • February 27 – March 12, 2012

5


The Lowest Installed Price In Town! Every Time! All The Time!

STICK YOUR REFUND IN YOUR DASH!

Fully installed new product from a local authorized dealer

WE’LL ADD 15%% MORE*

Up to

* Bring us proof of the amount of your tax refund, and spend that amount on new, non-promotional product. We’ll give you FREE product equal to 10% of that amount up to $500, and 15% of the amount over $500, when we install everything in the same vehicle at the same time. Offer applies to product only; installation, ESP and other non-product amounts excluded. May not be combined with any other discounts or promotions. Valid thru April 17, 2012.

TOP OF THE LINE! 2-YEAR WARRANTY! Built-In ! W NE 12! 20

Android App!

Voice dialing and music streaming — no cables!

W! NE 12! 20 Your music from virtually any source!

199

$

Android & Blackberry Controls!

! W ! E N 12 20

24999 BUILT IN

Three-line variable-color LCD display!

Awesome Amps!

199

99

Loaded bass boxes — starting at

289

$

99

Top Name Brands!

99

99

$

From

Convenient remote start as low as …

3999

SCAN FOR MORE DEALS!

99

11999

Some vehicles require modules at added cost. Available keyless entry installed at added cost requires power locks.

6

Ethan Way

*

Point West Plaza

Arden Way

Ready

Large 6.1” monitor, CD/DVD Everything is built-in! Two-year eXcelon warranty!

W! NE 12! 20

W! NE 12! 20

Ready

Built-In Download the Garmin app for iPhone navi on the 6.1” monitor. CD/DVD player with 3 preouts, rear camera input, AV in & out.

$

Arden Way 2003 Arden Way 916-920-4262

NAVIGATION

Your Choice!

429

$

99

GET YOUR DREAM SYSTEM TODAY!

PPP Means 50% Off Installation!

Issue 105 • February 27 – March 12, 2012

99999

$

DISPLAY iPHONE NAVIGATION!

$

149

$

Security & Convenience! Complete alarm systems from …

With Music Streaming! Built-In

Ready For

BUILD YOUR 2012 SYSTEM!

$

Built-In

$

BUILT IN

300-watt 4-channel or 500-watt mono — your choice:

2012 VIDEO SYSTEMS!

Built-In

W! NE 12! 20

* Mail-in rebate with activation of select plans. Details at store or SiriusXMrewards.com

99

HOURS Mon. - Sat. 9 AM - 7 PM Sunday Noon - 5 PM

FREE LAYAWAY

Ready

Control Android And Blackberry! This 6.1” CD/DVD system has built-in Bluetooth, plus MotionX so you can display iPhone navi! Three preouts and rear-view camera input.

* Proof of qualifying employment and local banking history required. Transaction amount limited. Other conditions and restrictions apply. Details at store.

Unless otherwise limited, prices are good through Tuesday following publication date. $1 INSTALLATION IS PER COMPONENT, for CD players and alarms priced over $9999, purchased from Audio Express installed in factory-ready locations. PPP indicates product installed at half off our posted rates.Custom work at added cost. Kits, antennas and cables additional. Additional charges for shop supplies and environmental disposal. Illustrations similar. Video pictures may be simulated. Not responsible for typographic errors. "Mfg list” refers to published suggested retail price. Price match applies to new, nonpromotional items from authorized sellers; excludes “shopping cart” or other hidden specials. © 2012, Audio Express.

Dive Into Sacramento & Its Surrounding Areas Audio Express — Sacramento Submerge — 2/27/2012


Your Senses SEE HEAR TASTE Touch

TASTE

Beer and Chili Festival • March 3

Do you know the two most important food groups on the pyramid? They’re beer and chili! At least they will be during the Beer and Chili Festival as a part of the third annual Sacramento Beer Week. The event includes live music, contests, homemade chili and beer samples from 18 different breweries. Enjoy beer from Hoppy, Ruhstaller, Auburn Alehouse, Sudwerk, Black Dragon, River City, American River, Dust Bowl, Two Rivers, Loomis Basin and Lost Coast. Don’t forget to bring a bib, extra napkins and sun block to Southside Park in Downtown Sacramento on Saturday March 3, from 12 to 4 p.m. And if beer and chili aren’t enough to get you excited, this event is raising money to help fund art education in Sacramento to the homeless and at-risk youth.

SEE

John Stuart Berger’s 50 Show • March 10 In order to properly celebrate local artist John Stuart Berger’s 20-plus years of showing art in the Sacramento community, the Fe Gallery is hosting a music and art gathering with a few of Berger’s close friends. Berger is known for creating colorful abstract art depicting animals and insects that most people could only imagine in their dreams. The celebration begins Saturday, March 10, from 6 to 9 p.m. showcasing art from Skinner, Robert Bowen, Matt136, Kim Scott, Carrie Cottini, Allen Carrier, Mark Fox, Val Fernandez, Melanie Bown, Ianna Frisby and many more. Also, stay tuned for live performances by Sacramento musicians like Jackson Griffith, Bobby Jordan, Kevin and Allyson Seconds, Andy Sheppard and Kepi Ghoulie. For more information call (916) 456-4455 or visit Fegallery.com.

HEAR

Stepchild’s CD Release Show • March 17

TOUCH

Amateur Art Contest at Sac-Con • March 4 The Sacramento Comic, Toy and Anime Show (Sac-Con) is proud to present the Amateur Art Contest in celebration of Comic Books, Toys, Video Games and Japanese Animation. Inspiring artists are encouraged to pick up their pencils and submit an entry for the Amateur Art Contest. Sac-Con features over 100 vendors, artists, a costume contest, video game contests, workshops and special guests including Richard Horvitz, the voice of Invader Zim, and zombie artist Vince Locke. The convention will take place Sunday, March 4 at the Scottish Rite Center, from 10 a.m. to 5 p.m. The top art works of the contest will be judged for originality and technical art skills. All artwork must be submitted by Sunday at 12 p.m. For more information and contest rules visit Sac-con.com.

SubmergeMag.com

Get ready to release your inner maniac in the mosh pit! Sacramento’s popular hardcore/punk and “maniac metal” band, Stepchild, is celebrating their official CD release show. Stepchild is originally from San Jose, but they have made their way through the Bay Area trash metal scene. They have performed with famous groups such as Avenged Sevenfold, Sevendust, Bullet for My Valentine, Seether, Taproot and Three Days Grace. So if you are looking to thrash, head over to the Boardwalk in Orangevale on March 17. The show is all-ages, $12 in advance and $15 at the door. Also performing will be FallRise, Prylosis and Americaz Mozt Haunted. To learn more and to purchase tickets head to Boardwalkrocks.com or Stepchildtheband.com.

Issue 105 • February 27 – March 12, 2012

7


The

Boardwalk

9426 gReenbAck

Orangevale

boARDwAlkRocks.com

thursday, march 1

saturday, march 24

The wAR wiThin

oveR wATch

Friday, march 2

sunday, march 25

Serpentera, Unwanted droidS, thea Skotia we are the in Crowd, plUg in Stereo, the aUdition, Simple aS SUrgery saturday, march 3

Young bo

moe trax, d. dat pop, J.SirU, BUeno, QUen, StatUS, SUave deBonaire wednesday, march 7

paSSafire, Simple Creation, eazy dUB thursday, march 8

cheRRY ReD

Cal fig, o.C. ent, Slr gang, Cali grown, p.a.p.e., geek 1000, logiiC, dUmBknoCkz, 2hk

ten dayS new, deer park avenUe, inSomnia

damage over time, ChernoBog, legion’S reQUiem thursday, march 29

The moTh AnATomY

oUr endleSS oBSeSSion, the SUn SetS here, a plagUe Upon her, BeCome the oraCle, SlaveS of manhattan saturday, march 31

one-eYeD king

California Child, the foUrth horSeman, the hUnter and the wolf Friday, april 6

Friday, march 9

The olD scReen DooR

wingS of innoCenCe, SUCker pUnCh

egg, downShift, friday, natUre, CaSCade thursday, march 15

kiDD upsTAiRs

eCo green, Cali ColaB, kentaStik, iriS, SUnny B, new aira, BoSS Biz, BaBnit, Serpent & Seraph, C2

Friday, april 13

Friday, march 16

Sedona, righteoUS Sire

squAli

thursday, april 19

SUnBUrn, forCe mUltiplied

saturday, march 17

sTepchilD CD release show

fallriSe, pryloSiS,ameriCaz mozt haUnted thursday, march 22

ReD RoveR

voiCeS and eChoeS, trenCh, evolUtia, Self-proClaimed

lAsT nighT in Town take pride, wolf BronSki Friday, april 20

TAg You’Re DeAD!

the SUn SetS here, thoU, the giant, aUBUrn nightmare, dead By nightfall, ChaSing hallowS saturday, april 28

Friday, march 23

Soma raS, paint over piCtUreS, awaiting the apoCalypSe, Beyond all endS

drU down, lee maJorS, work dirty, regime, infamoUS kaBoo, maC reeSe, doe the Unknown, CritiCal & Complex, feliCia king, BUeno

ALL SHOWS ALL AGES • 21+ BAR AREA TickeTs AvAilAble AT All Dimple RecoRDs locATions, boARDwAlkRocks.com AnD boARDwAlk box office

8

Issue 105 • February 27 – March 12, 2012

The Optimistic Pessimist What’s Not to Love? Bocephus Chigger bocephus@submergemag.com My self-summary What’s up to all the fly young tenderonis out there! It’s your new boo, B-rad_916_420 (but you can just call me B-Rad). You might have seen me at Arden Mall, chillin on one of the couches, checking out the babes—or maybe you’ve seen me cracking skulls in front of The Press Club on Saturday nights (tall cans make me go crazy, LOL)! Anyway, I just turned 23, I’m totally ripped (check out my ab photos), I got a nice tan and all my jeans have embroidery on the butt pockets. Ya digg!?!?! What I’m doing with my life Just trying to be the biggest pimp on the planet… AND SUCCEEDING!!! I can’t lie, things were a little rough when I lost my job at the Go-Kart track last year. It wasn’t my fault. That 12-year-old girl was acting way too tough, so I had to clip her legs. It’s all part of the game. Anyway, my manager fucked up on his paperwork, so I’m collecting unemployment and doing some little side hustles here and there (holla at me if you need some of that good green or if you’re trying to get strapped!). I really started stackin cheddar when I moved back into mom’s house last fall. In a few more months, I’ll have all my hydro gear and then it will be $$$$$$$ time! In case that doesn’t work out, I’m also training to be an ultimate fighter. I’m really good at Letting bitches know what’s up! Getting that paper. Hooking up with hoes. Throat kicks. Making chumps tap out! Having big balls. GoKart maintenance.

I watch all the classics: Bad Boys II, Under Siege, Commando, Blood Sport, Rocky V, etc. Basically, if the movie has some ass kickin or full frontal nudity, I’m going to like it. I also have pretty large porn collection for you to peruse if you are interested. Mom won’t pay for cable (she thinks the TV is the devil), so I don’t have a lot of favorite shows. I love contact sports (UFC is my favorite) and the Spanish channel on mute (those girls are bangin!). I don’t have a favorite type of music, I just like songs that get me pumped up when I’m at the gym or have mega-bass when riding around town in my whip so I can get the honeys to look. Food is a big part of my life. I’m training for UFC, so I have to eat a lot right now. Every day I have steak, chicken, eggs, muscle milk, energy bars and Vitamin Water. I don’t like fruits and vegetables, so I usually just throw a bunch in a blender to make a smoothie and get it over with. When I’m not training, I eat whatever mom is making. 6 things I can’t do without My stunner shades, Gain fuel, Pabst Blue Ribbon, UFC, bitches, my Tap Out Shirts. I spend a lot of time thinking about I try not to think too much. I just do shit! On a typical Friday night I am Getting wasted on Pabst and hollerin at girls (this could be you!). The most private thing I’m willing to admit I’m into threesomes!

The first thing people notice about me I try not to wear shirts very often. If I have to (for formal occasions), I might slap on a white tee or wife beater. So I’d say the first thing people notice about me is my abs (I told you… check out the pics). It’s either that or how loud my car speakers are.

I’m looking for Girls who like guys and/or girls; ages 18–19; within 100 miles; who are single, in a relationship, married or divorced; for sex, short-term dating, long-term open relationships.

Favorite books, movies, shows, music and food I don’t really read books; they have way too many words. My favorite magazines are Men’s Home Fitness, Auto-Trader and Barely Legal (I get it for the articles). I consider myself a bit of a movie buff and I have a ton of DVDs. I even set up a home theater in mom’s basement. My bros and

You should message me if You just broke up with your boyfriend, you catch people staring at your tits all the time, you’ve worked in a strip club, you just turned 18, you have a Go-Kart that needs fixing, you want to buy weed or you need an AK-47, no questions asked. Just don’t call the house after 8 p.m. Mom goes to bed early and gets pissed when the phone rings! Dive Into Sacramento & Its Surrounding Areas


The stream

Rockin’ & Rollin’

TERA MELOS IS RECORDING A NEW FULL-LENGTH // THE COMMON MEN SAY FAREWELL TO SACRAMENTO // SAC CITY ROLLERS KICK OFF 2012 SEASON IN A NEW VENUE

March 21 & 23

Jonathan Carabba

In-Studio event combining the local music scene with The Sacramento Ballet: 5pm doors open W

Send regional news tips to info@submergemag.com

5:30pm - Reggie Ginn

Solo Indie/Alternative Musician

6:30pm - SacBallet

preview of Modern Masters

8:00pm - The Mach 5

Sacramento’s genre-smashing math-rock trio Tera Melos is hard at work recording a new full-length record, a notion that excites Submerge very much. Their 2010 release, Patagonian Rats, scurried its way onto our annual year-end list, they snagged the cover of issue No. 67 and most recently they co-headlined/melted faces at our 100th Issue Party at Ace of Spades in December. The yet-tobe-titled album is being recorded at Earth Tone in Rocklin with longtime friend Pat Hills (who plays in Bastards of Young and has been in other credible local bands over the years including Hanover Saints). “He’s like our go-to guy,” guitarist/vocalist Nick Reinhart told Submerge, pointing out that Hills has added his touch to every Melos record in some form or another. “We all grew up playing in punk bands together. We know him really well, he’s super familiar with our musical personalities.” In the end, Reinhart predicts there will be 13 songs on the album. “To me, it’s a progression from the last record,” he said of the new material, all written within the past couple months. “It does not sound like the last record. It sounds like the record our band would make after Patagonian Rats, if that makes sense…Without giving too much away of what it’s sounding like, I just definitely think it’s like, ‘Oh wow, these guys stepped it up and did something even more different this time.’” Reinhart said to expect an early 2013 release via Sargent House. In the meantime, catch Tera Melos opening up the fIREHOSE reunion tour dates (including Harlow’s on Thursday, April 5) before they head overseas for two months in May for their first ever “proper” European tour. “We’re finally making it over there for reals!” To learn more about the band and view tour dates visit Facebook.com/teramelosmusic or Teramelosmusic.com. SubmergeMag.com

Local post-punk trio The Common Men are saying farewell to Sacramento; their final gig is set for Saturday, March 3 at Luigi’s. Guitarist/vocalist Kevin Ian and bassist Josh Sims are relocating the band to San Francisco but drummer Kimberli Aparicio isn’t going with them, so this will be her last show with TCM. Whether you’ve seen the band before or followed them over the years or not, you’d be well advised not to miss their last performance with Aparicio behind the drums. They are always solid, loud, super fun to watch and easy to groove along to. Also performing that night will be Razorblade Monalisa and Mister Loveless. To hear some tunes and learn more about the band, visit Facebook.com/ thecommonmen or Thecommonmen.bandcamp. com. Send them off with a bang, Sacramento!

e’r planni e Rockin ng a 2nd Sa ’ good in Mar turday ch, too details: ! sacball et.org

Home grown all stars, covering classic rock over the last 4 decades THE

MACH REAL ROCK REVUE!

~Plus~ Rock Air: A Tribute to the Sacramento Music Scene by Jay Spooner Photography

Midtown Musicians

sketches by Brooke Walker-Knoblich

And more to be announced! All ages welcome

$25 (for the whole shebang, limited seating, on sale now) $5 (music only/standing room/sold at the door night of) At The Sacramento Ballet Studios: 1631 K street.

Featuring Septime Webre’s Fluctuating Hemlines March 29 - 31

The Sac City Rollers are kicking off their 2012 season at a new venue on Friday, March 2 at The Rink (2900 Bradshaw Road). The “Melee Rouge,” as it’s being called, will feature three round-robin 20-minute bouts between the Rude Girls, the Sweaty Betties, and their new home team, the Notorious Knockouts. That’s a lot of hard-hitting, bruise-inducing action right there! Well worth the $10 advance ticket price, available at Brownpapertickets.com, The Beat or Dimple Records. It’ll be $15 at the door, kids 7 to 12 are $6, children under 6 are free. There’s also VIP seating available for $30. As always, there will be a raffle (proceeds go to St. Baldrick’s Foundation), vendors and a beer garden. Doors open at 6:30 p.m., first whistle is at 7.

at Three Stages Theater at Folsom Lake College Tickets: $45 • www.threestages.net

May 11, 12, 18, 19, 24, 25, 26, 27 at The Sacramento Ballet Studios

For tickets and more information: www.sacballet.org Issue 105 • February 27 – March 12, 2012

9


Rick Houston • Photo: Jenn Walker

Don Walker

City bike by Alternative Needs Transportation • Urbanvelo.org

Steve Rex • Photo: Jenn Walker

Reinventing Two-Wheels

Dean Alleger • Photo: Jenn Walker

Track bike by Don Walker Cycles • Urbanvelo.org

Local bicycle enthusiasts team up to bring the prestigious North American Handmade Bicycle Show to Sacramento Words Jenn Walker

T

o anyone who has ever owned a bicycle, it’s a universal reality: all the pleasantries of a bike ride quashed by a bicycle chain mishap. Nowadays, however, there is such a thing as bicycles without chains. These bicycles are beltdriven; rather than being equipped with a chain, they are equipped with unbreakable, motorcyclestyle belts. There is a market for these bikes, just as there is a market for bikes made of carbon fiber, in addition to bamboo. Some of the industry’s most innovative bicycle designs are being generated not by manufacturers, but rather by handmade bicycle frame builders. As with any niche, when you get into talking about the specifics of how a bike is made and the materials used, the discussion easily becomes esoteric. But regardless of whether or not you can keep up with the bike jargon, if you have even the slightest interest in bicycles, then the North American Handmade Bike Show (NAHBS) is a mustsee, says Don Walker, longtime bike frame builder and the show’s founder and president. This is the one opportunity of the year where bike enthusiasts can see “eye-popping, over-thetop, beautiful, yet functional, bicycles,” Walker explains. “In my opinion, there are no better bikes on planet Earth in any one location other than the NAHBS show once a year.” Nor is there a larger gathering of bike frame builders that occurs anywhere else in the world than the gathering at NAHBS, he adds. The three-day show, now in its eighth year, will come to Sacramento. This year, 158 exhibitors will be featured at the show, the highest number of exhibitors at any NAHBS show, with the

10

exception of last year in Austin, Texas. (There were 174 then.) Builders will compete for “best of” categories based on the type of material used, the style of the bike and frame, the finish and overall best builds. Handmade bike frame builders coming from as far as Italy, France, Japan, England, Denmark and Canada, and as close as Texas, Oregon and San Francisco, will spend three days at the Sacramento Convention Center showing off their best work. The concept of a handmade bike frame is not unlike that of handmade clothing, local bike enthusiast Rick Houston says, in the sense that it is a high-caliber item tailored and customized to fit an individual. Houston, co-founder of Sacramento Tweed, a mass gathering of cyclists who don vintage and tweed during big bike rides around town, is also primarily responsible for bringing NAHBS to Sacramento this year. After reading his fill about the show in bike magazines, Houston made a spontaneous phone call to Walker in January 2010 asking him to bring the show here. Though he had been absent for some time, Walker just so happens to be a Sacramento native who grew up in the ArdenArcade area and used to cycle race in Sacramento in the early ‘80s. The next time Walker was in town, Houston met with him over burgers and beer at Rubicon and pitched a list of reasons why the show should come to Sacramento: the city boasts a mild climate, flat topography, and a solid infrastructure, he explains. Not to mention that the headquarters of the California Bicycle Coalition is based here, and

Issue 105 • February 27 – March 12, 2012

the U.S. Bicycling Hall of Fame in Davis. “Sacramento is a great bicycling city,” he says. “We have advantages that Portland can’t dream of.” After making his case, Houston successfully convinced Walker to make Sacramento the 2012 NAHBS destination. This year’s show has certainly evolved from its beginnings eight years ago, Walker says. The show grew out of an online handmade bike crafters forum, he explains, and was first held in 2005 in Houston, Texas. In addition to featuring work by some of the world’s top handmade bicycle frame builders, it was meant to provide an opportunity for beginning builders to network with the pros. That show featured 23 exhibitors. Walker realized he was on to something when 600 to 700 attendees came through the doors over the course of three days. “My mission in life at that point in time became: make sure that every cyclist on Earth knows that if they’re interested, that they can buy a handmade bicycle, usually for less than they can than a brand production model if it’s made in China,” he says. Awareness of the show is increasing exponentially. At the San Jose, Calif., show in 2006, there were four times as many exhibitors. NAHBS has become an internationally acclaimed event for the cycling industry, and it is now maxed out in capacity. This is the one show that bike builders can look forward to, Walker says, because they can show their best work, and the whole world will see it, either through the media or viral online buzz. “[Bike builders] understand that NAHBS is the best bang for their marketing dollar,” he adds. “It’s

those guys and gals that really dig your stuff that will take a picture and post it somewhere.” Walker, who himself has built close to 500 bikes since the start of his building career in 1991, will bring his handcrafted steel bikes from his twogarage operation back in Kentucky to the show. On the local front, Sacramento’s Steve Rex will have an exhibition featuring a variety of his work. Being the only handmade bike frame builder in Sacramento, he stays pretty busy building bikes for recreational and sport riders within the Northern California region alone. As busy as he is, he is still participating in this year’s show. “I love Sacramento, and I think [NAHBS] will reflect well on the city,” he says. “There will certainly be buzz about it for a couple of years.” Coincidentally, the show overlaps the 25th anniversary of his building career. A tribute event is planned in which all the fundraising proceeds will go to Sacramento Area Bicycle Advocates (SABA). To date, Rex has participated in three NAHBS shows; his bikes were on display in 2006 and 2007 in San Jose, as well as in Portland, Ore., in 2008. The day Submerge paid Rex a visit, he had been working on building two bikes: a single-

“Sacramento is a great bicycling city. We have advantages that Portland can’t dream of.” – Rick Houston, co-founder of Sacramento Tweed Dive Into Sacramento & Its Surrounding Areas


NAHBS 2010, Richmond, Viginia • Dave LaMay

Bottom bracket of carbon fiber bike by Nick Crumpton • Urbanvelo.org

Celebrate Beer RESTAURANT AND BAR

Eddie Stein • Photo: Jenn Walker

speed cyclo-cross bicycle and a road bike, both fillet-brazed. If fillet-brazing is lost on you, just picture this: it is when two tubes are fused together without being melted, instead only the joining or filling material melts, Rex explains. It is a less-commonly used technique that requires more time and patience in comparison to the Tungsten Inert Gas (TIG) welding method, he says. Once a cycle racer, now Rex’s days are spent building bikes from steel and carbon fiber, whether they are mountain bikes, tandems, road bikes or cyclo-cross bikes. He specializes in building filletbrazed bikes with carbon tubes and steel joints. The carbon tubes are glued into the steel lugs, or joints, he explains. The carbon fiber he uses is sourced from and custom-made in Utah, and the steel is from a plant in Missouri. A Rex bike can take anywhere from eight to 20 hours to make; and, considering he is the only one in the shop who actually makes the bikes, it’s understandable that delivery time ranges from three to five months. Whether from near or afar, the common denominator between NAHBS exhibitors is the high quality of craftsmanship they bring to the show. “Everybody is bringing their A game [to the show] every year all the time,” Walker says. The show always has been, and will continue to be, about bike fanatics, he adds. “We’ve got all walks of life that come in [to the show],” he says, “from new cyclists to veteran cyclists, people who have been riding for 40 years or more.” Based on past years, NAHBS expects 30 to 40 percent of attendees to come from outside of the state, 15 percent of whom will be repeat visitors. Of the 158 exhibitors, Walker estimates that 15 to 20 will be international, while the rest will be from within the country. Needless to say, there are countless hands involved in setting the 2012 NAHBS show into motion, Houston says. He himself has been SubmergeMag.com

working with about 200 volunteers. “The volunteer spontaneity overwhelms me,” he says. “I don’t know what kind of city we are, but we are an amazing village.” Apropos to Houston’s statement: To show how enthused locals are about the bike show and about bikes in general, within about a month, Sacramento volunteers have organized ArtBike! in conjunction with NAHBS. In short, it is an art project displayed around the city that pays homage to bikes. Photos, sculptures, paintings and mixed media depicting the two-wheeled machine are featured at Cuffs, The Golden Bear, Milk Art Gallery, First Edition and the Ancil Hoffman Golf Course. The objective is to express just how much of a creative and bike-friendly city Sacramento is, says ArtBike! organizer Julia Beckner. The project will culminate on March 3 with what Beckner describes as a Burning Man-esque bike parade starting at the Convention Center. Expect the absurd, Beckner warns, including a 5-by-5-foot hollowed toaster that will be maneuvered by cyclists. “It will blow people’s minds,” she says. Expectations aside, Houston forecasts that, considering 20 to 30 percent of the Midtown and downtown crowd spends time on a bike at any given time of the week, either commuting or leisure-riding, NAHBS should have a huge turnout. Regardless of what cyclist tribe you identify with, whether it’s the fixie riders, the road racers, or the mountain bikers, there’s something for everyone at the show, he says. The North American Handmade Bicycle Show will occupy the Naturally, Sacramento Convention Center he has invited March 2 through March 4. anyone and Three-day passes cost just everyone, including $50, and single-day passes are also available. For more Congresswoman information on this event Doris Matsui. We’ll and ArtBike!, go to 2012. see who shows up. handmadebicycleshow.com.

1815 K sTReeT saCRaMeNTo

1500 K sTReeT saCRaMeNTo

Tuesday Feb 28 6-8:30pm

Tuesday Feb 28

6-8:30pm

4 Course Vegan beer dinner with eel River brewing Co. pairings. $30. plus tax & gratuity

ThuRsday MaRCh 1 4-7pm

The GaRaGe To The PoRCh

big sky Moose drool & appetizers at Capitol Garage. Then head over to the Porch to end the night with La Trappe.

FRiday MaRCh 2 7-9pm

Widmer Night Pint night featuring Widmer Pitch black iPa

ThuRsday MaRCh 1

4-7pm

The GaRaGe To The PoRCh

big sky Moose drool & appetizers at Capitol Garage. Then head over to the Porch to end the night with La Trappe.

saTuRday MaRCh 3

3pm-8pm

3 beeRs, 3 bReWeRies, 3 aPPeTizeRs, sTaRTiNG aT 3pm, oN The 3Rd

Meet the brewer of Trummer Pilsner. buy a pint & keep the glass.

saTuRday MaRCh 3 5pm-8pm dinner with sudwerk 4 Course dinner with sudwerk pairings $30. Plus tax and gratuity

Lagunitas Pilsner, Mammoth Floting Rock hefeweizen, Mad River Pale all paired wih 3 appetizers $13.95/19.95

Feb. 29th - March 31st

MARCH OF THE ROBOT New Works from C!nder

Also showing:

Marissa “Nurse Squeeky” Goldberg, Dwight Head, Mark Lifvendahl’s “Storyteller Series”and the latest works from Mark Harm Niemeyer with a selection from his “Vault.” 2220 J Street ~ Suite 1 • Sacramento m a i y a g a l l e r y. c o m Hours: Wed - Sun 11am - 7pm or by appt Second Saturday (3/10) 1pm- 9pm

Preview Party Thursday, March 8 5:30pm - 7:30 pm

Issue 105 • February 27 – March 12, 2012

11


World Hood ready new EP and prep SxSW showcase Words Blake Gillespie Photo Amanda Lopez

12

Issue 105 • February 27 – March 12, 2012

Dive Into Sacramento & Its Surrounding Areas


I

t feels as though it was only a matter of time before Sol Collective made an impact beyond its community activism and support for the local arts and music scene. Collective founders Estella Sanchez and Anand Parmar added recording artists to their resume last year with their debut as World Hood, a project that developed in the wee hours of the night in the gallery. A nonprofit organization and art gallery located on 2574 21st Street, Sol Collective hosts beat battles and touring psych-rock bands and runs a world music series titled Global Hood, which brings artists that operate in the meshing of tropicalia bass, break-beat, electronica and Cumbia genres to Sacramento. There are B-boy workshops and practices in the back rooms and music production classes for high school students. It is a meeting hall for activist groups to discuss community empowerment and youth development. The gallery is a hub of creativity bound to rub off on its founders. Nights at the collective rarely ended with a band’s last song for Sanchez and Parmar. After the venue cleared, the couple would hole up in the gallery’s recording studio and work off the excitement from watching the performers. “It was definitely convenient to record at Sol after a show,” Parmar said. “We already had things set up and could put in a few extra hours to get a song in. All of the acts we have brought to Sol, specifically through the Global Hood series, were inspiring in one way or another. They have been groups whose music we believe in and were committed to promote either because of their message or because of the cultural influence in their music.” Anand Parmar was born in Africa and is of Indian descent, while his partner Sanchez is of Mexican descent. Anand said when he started to shape the World Hood sound, he always tried mixing different cultural elements into the production, but collaborating with Sanchez and incorporating her culture and language was a natural progression. “It’s a mix of what we heard on the radio growing up in Northern Cali in the ‘80s and a mix of what we’d hear at home, be it what our uncles or cousins were playing,” Sanchez said. “Even in the studio I go back and forth in elements I want to add that are familiar to us.” A DJ and producer for roughly eight years, Parmar would play beats for his partner, mostly culled from blending Latin dub and tropicalia with West Coast bass and hip-hop. Sanchez would sing over his tracks alternating between Spanish and English, sprinkling in slang and spiritual incantation. Sanchez sang mostly for the release, not considering the possibility of the songs going further than the studio walls. In April of last year, Parmar collected 12 of the recordings and uploaded them to Soundcloud, an online audio distribution platform, and then moved them to a similar site called Bandcamp. He designed an album cover and called their group World Hood, a name that speaks to their globalized sound and grassroots activism. By May the duo was being interviewed by the MTV's Iggy blog and later appeared on NPR’s Alt.Latino station. The coverage swelled further with Hype Machine, Mad Decent Blog, Dutty Artz and National Geographic’s music blog (yes, they have one) taking notice. “It was a little bit of a surprise for us,” Sanchez said. “We had been working on music for a while. Anand wanted to just put it out there and let people hear it. We didn’t expect the coverage.” The hype moved at a pace bigger than the band as the phone rang and the inbox received requests to tour and perform. It was an invitation the group had yet to consider. “We definitely got invited to play and tour before we even put our live set together,” Sanchez said between laughs. It’s almost a year since they posted the album and she is still in disbelief that she’s juggling a time-consuming nonprofit—a master’s thesis that became her life’s passion—a family, and a burgeoning band. “It’s not stress, but we’re trying to find a

way to balance it and do it well,” she said. “I love what I do at Sol Collective and Anand is a big part of it as the music director there. We’ve been finding ways to complement it.” Being true to their moniker, Parmar and Sanchez use the band as an opportunity to travel and promote Sol Collective. It began with their first show. The duo was invited to the Aborigine Music Festival in Winnipeg, Manitoba, Canada. The high tide in the local scene has sent artists like Sister Crayon and Death Grips to the festival circuit, but a debut performance at a festival is unheard of. “It went really well,” Sanchez said. “It’s a lot easier to perform when you’re in another country. I figured if it all goes bad, I’m on a plane tomorrow and that’s that.” It did not go bad, though. Radio stations played their music prior to the festival, which meant the duo were welcomed to the festival with excitement and familiarity. World Hood performed as part of the Pow Wow party at the Pyramid Cabaret in Winnipeg. The group played alongside A Tribe Called Red, a collective of native Canadian DJs, which Sanchez and Parmar were fans of. “We got some feedback from them,” she said. “They really loved what we were doing in creating beats and native thinking and mixing up the languages. It encouraged us to keep on that path.” Sanchez said she hopes to bring A Tribe Called Red to perform and participate in workshops at the center. Sol Collective also approached them to be a part of its #ArtCultureActivism SxSW showcase in March, but conflicting tour dates in Canada hindered their availability. Sanchez and Parmar view the SxSW showcase as another opportunity to not only promote their collective and its community garden build project, but to showcase Sacramento artists and encourage musicians to tour here. The showcase features World Hood, along with local hip-hop act DLRN and producer/ DJ Defeye, among several national acts. “When we travel and do things, it’s to bring folks back to Sol Collective,” Sanchez said. “We also have press passes this year, which they gave us… we’ll have the opportunity to go to workshops and events to approach artists we want to promote and bring back to Sacramento.” In January, World Hood posted the song “Mundo Libre,” which translates to free world, to their Bandcamp page with the description “Single from the upcoming EP. Dropping soon.” The song is the title track to the EP. Sanchez said she and Parmar would work on finishing the EP that night. The goal is to release the five-song EP in late February/ early March for free download prior to their SxSW showcase. A fulllength will follow in the summer, most likely remaining DIY. “Nothing concrete at this point,” Sanchez said. “We’ve had some interest [from labels]. We had people ask us to send them our stuff. But we’re still trying to figure out what we’re trying to do and how much we’re putting into this project.” “Mundo Libre” is on par with the group’s pre-existing material of Afro-Latin dub, with hints of Reggaeton in the arpeggiated vocals. Now that World Hood is aware they have an audience, it’s altered the process a bit. Sanchez said her partner Anand is a meticulous worker in the studio and that his work ethic rubbed off on her in the new sessions. “We paid more attention to the message,” Sanchez said. “Now that people are interested in listening to us, we’re more conscious and aware of what we’re putting out. With the first one I didn’t World Hood will be releasing a new EP think anyone was going to hear it, so I soon. In the meantime, didn’t care. The first one was freestyle, check out “Mundo Libre” where this time I actually stopped and at Worldhoodmusic. bandcamp.com. For said, ‘wait let’s record that again,’ instead more information on of just saying ‘oh that was fun, I’m going Sol Collective, go to Solcollective.org. to sleep now.’”

“Now that people are interested in listening to us, we’re more conscious and aware of what we’re putting out. With the first one I didn’t think anyone was going to hear it, so I didn’t care. The first one was freestyle, where this time I actually stopped and said, ‘wait let’s record that again,’ instead of just saying ‘oh that was fun, I’m going to sleep now.’” – Estella Sanchez, World Hood

SubmergeMag.com

RESTaURaNT & NIghT clUB

2708 J Street • Sacramento 916.441.4693 • Harlows.com FEB 28

the growlers ALLAH-LAS

WEDNESDAY

lagwagon coBrA SkULLS

TUESDAY 8PM $10

FEB 29

NoTHiNgToN

6:30PM $18

THUrSDAY

special all ages show!

MAr 1

Chris Trapper DAvE NAcHMANoFF

THUrSDAY

Jamaica honey pisces Birthday Bash w/

7PM $10

MAr 1 10PM $15

Don Yute & DJ HYpe

FriDAY

reminisce

10PM

feat. dJ wrech & dJ mario v

SATUrDAY

MAr 3

AlAsdAir frAser & nAtAlie hAAs

SATUrDAY

cheeseballs

MAr 2

‘90s r&B cluB classics

7PM $25

MAr 3

official Beer week afterparty!

10PM $12

MAr 5

8PM $15 ADv

blitzen trapper THE PArSoN rED HEADS

THUrSDAY

iVAn neVille’s

MoNDAY

MAr 8

dumpstAphunk MoNoPHoNicS

FriDAY

dan curcio

8PM $17.50 ADv

MAr 9

from still time

7PM $12

FriDAY

Howlin’ rain

MAr 9

THE SoFT WHiTE SixTiES THE SHriNE

SATUrDAY

MAr 10

george KahumoKu Jr. uncle richard ho’opi’i BoBBy ingano

SATUrDAY

midnight Players

10PM $10

hawaiian legends tour

6PM $25

MAr 10 10PM $12

THUrSDAY

MAr 15 9PM $12 ADv

sizzling sirens Burlesque show

COMING SOON mar 16 robert Schwartzman(of rooney) & Brian Bell(of Weezer)(6pm) mar 16 mean Doe Green(10pm) mar 17 Girlyman (6pm) mar 17 Vokab Kompany (10pm) mar 18 Umphrey’s mcGee mar 20 cheryl Wheeler mar 22 mykal rose mar 23 the nibblers w/ Skerick’s Bandalabra

mar mar mar mar mar

JoeL the Band Western Lights the Lumineers Goapele tom rigney & Flambeau mar 31 melissa corona(6pm) mar 31 Hip Service(10pm) apr 5 fIreHoSe apr 6 Jeanette Haris(6pm) apr 6 reminisce (10pm) apr 7 mazzy Star

Vip BOOths AVAilABle CONTACT CLUB FOR DETAILS

24 25 27 29 30

Call: 916.441.4693x19 Email: reservations@harlows.com

apr 12 Brokedown In Bakersfield apr 14 thomas Dolby apr 15 todd Snider apr 16 Givers apr 17 Yonder mountain String Band apr 25 midnite apr 29 anthony colman’s Big Band may 2 march Fourth marching Band

may 3 Sacramento &4 electronic music Festival

BISTRO MENU AVAILABLE DURING EARLY SHOWS 6-10PM

caLL For reSerVatIonS Includes cover charge For most Shows

Issue 105 • February 27 – March 12, 2012

13


1417 r sTreeT

all shows all ages

sacraMenTo

21+ the free

cheeseballs

Tickets available @ dimple records, The beat, armadillo (davis) online: aceofspadessac.com by phone: 1.877.Gnd.cTrl or 916.443.9202

sT paTrick’s day celebraTion saT u r day March 17

J Boog

uT o d l o s w e d n e s day

March 7

hot rain J*ras & souliFted squareField Massive

T h u r s day

e s t .

w e d n e s day

m m i v

March 14

March 1

Plus sPecial guests

aFter Party

M o n day

March 19

T u e s day

March 20

alegion

Plus sPecial guests

Boggan

F r i day F r i day

March 2

i the Mighty coMMon crooks overwatch the winter ForMal

saT u r day

14

March 3

March 9

Truly Terrifying raised Threshold Burn This BeauTiful CiTy

saT u r day

March 10

Issue 105 • February 27 – March 12, 2012

T h u r s day

March 15

RestRayned teRRa FeRno some FeaR none Finding apollo Blacksheep clockwoRk heRo

F r i day

March 16

w e d n e s day

March 21

Dive Into Sacramento & Its Surrounding Areas


The Antioch Synopsis Straight Up Grizzly

In Theory

• Ellipsis

saT u r day

March 24 F r i day

s u n day

april 6

T h u r s day

april 19

T u e s day

May 8

March 25

Mumbls

Plus sPecial guest

s u n day

april 8

F r i day

april 20

May 11

F r i day

one eyed doll Faultine

T u e s day

March 27

civit whiskey and stitches

M o n day T h u r s day

april 9

w e d n e s day

april 25

T h u r s day

May 24

March 29

Plus sPecial guests

allinaday

Ill EffEct • 2ME-KMAc

s u n day

april 1

SubmergeMag.com

w e d n e s day

april 18

saT u r day

april 28

s u n day

June 17

Issue 105 • February 27 – March 12, 2012

15


!"#$

!"#$ %&'("))* 268 (+)',%&-' .%#/*

012'345

%&'(()*((+,-

%67 8"%9*87)*

,.#$(/(01(02342'56#7

Rearview Rock

Blitzen Trapper Navigates Nostalgic Avenues on American Goldwing Words Ryan J. Prado • Photos Tyler Kohlhoff

T

he key word for the successes and attention over the last five years for Portland, Ore.’s Blitzen Trapper might have to be “patience.” With their conception in 2000 as a six-piece crew of classic-rock connoisseurs—anchored by the songwriting prowess of figurehead Eric Earley—Blitzen Trapper accidentally enjoyed an educational incubation period in garages and small clubs for a full seven years before anyone outside their hometown really had a clue or cared about them. With everyone seemingly looking the other way, the band honed their craft, wrote, recorded and released three albums on their own (2007’s Wild Mountain Nation would eventually be re-released on Sub Pop), and figured out, basically, how to be a band. With Wild Mountain Nation, Earley’s artistic prolificacy, and his isolation/inspiration of residing in the band’s actual studio space during the creation of the record, resulted in a buzz that’s ricocheting even today, complemented greatly by the 2008 follow-up, Furr, and the slightly prog-y 2010 LP Destroyer of the Void. Blitzen Trapper’s latest release, American Goldwing, is a return to the nostalgic confines of road-weary rock, rumbling with gobs of groove, walls of squalling guitars and Earley’s typically brilliant strokes of capturing the nomadic spirit on tape. Big riffs and catchy choruses abound, showcasing a band maturing a mere 12 years after they first played a note. With the band’s ascent into the consciousness of media heads and music lovers alike having coalesced to form a formidable army of devotees, the band is capitalizing on their impeccable sense of timing yet again, hitting the road for another run of dates that will slither them out of the clubs and into the maw of the festival circuit through the spring and into summer. In anticipation of Blitzen Trapper’s gig at Harlow’s on March 5, guitarist/vocalist/keyboardist/melodica player Marty Marquis spoke with Submerge via phone from Seattle, where he was slated to headline at his friend’s wedding ceremony.

16

Issue 105 • February 27 – March 12, 2012

Dive Into Sacramento & Its Surrounding Areas


The band’s been off the road for a while now. How do you relax off tour? Do you tend to hibernate away from each other? We hang out and do stuff now and again, but for the most part I think everybody’s got their own lives now. When we’re on the road, we enjoy each other’s company, but it’s nice to have a break from the enforced intimacy. I’ve got kids now; our bass player Mike [VanPelt] just had a kid a month ago. The other guys have their own things going on, too. When we started playing together in 2000, we weren’t like, “Let’s make a band and get famous and make a bunch of money!” We just liked hanging out, so we’d spend four or five hours a night, three or four nights a week. We did that for years, just hanging out, playing and recording. We’ve logged a lot of time with each other. We don’t feel the urge to do it all the time anymore. Do you feel like folk, roots or Americana music is being homogenized by its resurgent commercial popularity? If so, is a band like Blitzen Trapper fearful of a backlash? The thing to look at is how much of this music is actually folk-Americana music, and how much of it is just the trappings of that. I was hanging out with this guy last week, and he was talking about Mumford and Sons was Journey with banjos and acoustic guitars. There’s nothing wrong with that, but it’s just funny I guess. In the [late] ‘60s, no matter what style of music you were playing it was important to have long freaky hair and wear peace signs or have a fuzz guitar, making your music psychedelic regardless of where you were actually coming from musically. So bands are responding to all kinds of

SubmergeMag.com

different pressures, and I think especially young bands who are talented but don’t necessarily have much of a sense of identity are apt to go for those folk-Americana trappings. I don’t know about backlash. I feel like everything is so fragmented and Balkanized in music that it’s hard for me to imagine people being like, “Oh, we’re sick of this folk-Americana stuff!” There are a million other subgenres you can get into that will sell just as well probably. Eric Earley has said that American Goldwing was written and at least partially recorded during your tour for Destroyer of the Void, and that it was hard playing the current songs when he knew that American Goldwing was the “real” record. Was that the sense for the rest of the band, or had you even heard those songs yet? We’d heard a bunch of them. In my recollection, I think Goldwing was about half-done when we took off on tour for Destroyer. That’s been Eric’s motive; he’s ultra prolific. If he doesn’t actively stop himself from writing and recording, he’d be recording all the time. There were a lot of different things going on around the time we were putting together Destroyer. One of the things we were trying to do was build a consensus with all these different players—the band members, our label, our management—about what the record was supposed to be. I think because Destroyer wasn’t necessarily well-received, it was sort of easy to say that was a bad approach. It didn’t really represent what Eric as an artistic director was going for. He felt like Goldwing was a lot stronger of a representation of who he is as an artist, musician and songwriter. He felt great about the songs that were on it. On an objective

level, the songs on Goldwing are coming from a more honest place than anything Eric’s ever put out before. It’s more about his life and less about fantasy stuff. As a band, then, how do you reconcile that underlying feeling of having such a great album waiting on the shelf and you’re not able to play it because you have to tour for a different record that you worked on just as hard? I think there’s always that thing where as an artist, you’re always most excited about what you’re currently working on. But there’s a delay in the music biz where your record comes out six or nine months after it’s finished. So you wrote these songs maybe a year or two before. You’re thoroughly familiar with them and you’re kind of tired of them. And then if nobody else in the world seems excited about these songs, it’s even more tempting to want to move on to the next round. But I don’t think that this narrative of American Goldwing being the “real record” is anything that all of us were thinking when we were touring on Destroyer. I know Eric writes a majority of the songs, but what collaboratively is happening in the creative process? How informative are you in those processes when recording and writing, and the rest of the band as well? I’m not very important at all in the writing and recording process. I came in on Goldwing and sang on some songs, but I didn’t play any guitar or anything. Brian [Koch], our drummer, was a lot more instrumental in arranging these Goldwing songs. I think he was a big part of why those songs turned out the way that they did on the

rhythm side. I think also there’s this—I don’t know if it’s subliminal or what—but if you’re playing stuff in the van when we’re on tour, Eric’s going to pick up on it and incorporate elements of what he’s hearing, whether or not he realizes it. We’ve been talking about aesthetics and rock ‘n’ roll philosophy for a decade now, so I think we’ve all really influenced each other and been informed together. Also, I think while Eric’s in the studio arranging these things he’s thinking this stuff is going to be represented live by these players, here’s what they do well. He’s arranging these songs and thinking in terms of who we are as a band, as individuals. That’s not strictly collaborative, but I think it still affects the way the songs turn out. The more we go along and become a band, and it sort of crystallizes as a creative performance unit, the more it affects the way the songs end up on the record. Is there a song that encapsulates the universality of that theme best on this record in your opinion? Yeah, I think the title track is a pretty awesome song. It’s got a lot of abstract imagery, but it’s about travel, and the willingness to get on a vehicle and go. There’s sort of the spiritual thing that’s built into that song in particular, where the will to travel and the will to move places is somehow spiritually refining. But I think probably the best song on the record is the last one, “Stranger in a Catch Blitzen Trapper live Monday, March 5 at Strange Land.” It’s Harlow’s. Opening will kind of the flip side be excellent alt-country of that: Once you Portland group The Parson stop moving, you Red Heads. Show starts at 8 p.m. and tickets are $15 don’t know where in advance. Visit Harlows. you are.

Issue 105 • February 27 – March 12, 2012

com for more information.

17


904 15th Street 443.2797

Between I & J • Downtown Sacramento

feb 28 - Mar 11 TUES

Hans EbErbacH 5:30PM

WED

acoustIc oPEn MIc 5:30PM HoWElldEvInE9PM

28 29

THURS

1

FRI

2

Island of black & WHItE 9PM X trIo 5PM contIno 9PM

PaIlEr & fratIs 5:30PM

MIdtoWn crEEPErs 9PM

JoHnny GuItar knoX 5PM

afro funk EXPlosIon 9PM

SUn

aaron kInG & frIEnds4PM tHE lEaGuE 8PM saMantHa arrasMItH 5:30PM

3 4

TUES

6

WED

7

THURS

dIPPIn saucE 9PM acoustIc oPEn MIc 5:30PM alkalI flats9PM X trIo 5PM

8

HarlEyWHItEJr. fEat.aaron kInG 9PM

FRI

PaIlEr & fratIs 5:30PM

9

tErryHanck 9PM JoHnny GuItar knoX 5PM

JoHn lEE Jr. 10 HookEr cd rElEasE sHoW SaT

9PM

SUn

11

bluEs JaM 4PM

bonE Macdonald & frIEnds 8PM

torchclub.net 18

Wide Open Spaces

Bluesman John Lee Hooker Jr. set to release new album Words James Barone

T

aking up the family business may seem like the logical step for any child of a successful parent. However, there are some pitfalls of embarking upon this path. For example, is it even possible to forge your own identity, or are you doomed to be compared to who came before? It’s a challenge that John Lee Hooker Jr. has taken on headfirst throughout his career. Son of the late, great Delta bluesman John Lee Hooker, the junior bluesman himself has had a long and storied journey through his career, though it hasn’t been the smoothest ride. He began performing music as a child, and by his teens, he was on the road touring and recording with his legendary father. Drugs, alcohol, divorce and imprisonment derailed a promising career for a long time. But faith helped resurrect him, and in 2004, in his early 50s, he released his first album, Blues with a Vengeance, which was nominated for a Grammy. Three albums followed—studio releases Cold As Ice and another Grammy nominee All Odds Against Me and 2010’s Live in Istanbul, Turkey. Speaking with Hooker Jr., it’s clear that even at age 60, he’s as exuberant as his music, old school blues infused with a modern R&B swagger. He attributes this to God, exercise and a healthy lifestyle (he even proudly boasts that he graced the cover of Healthy Living

Issue 105 • February 27 – March 12, 2012

Magazine). Also, it’s the music that keeps him vibrant. Even after all this time as a performer, he says he still is able to experience new things. “There’s always something that you haven’t experienced,” he says. In February 2012, he and his band played the Mahindra Blues Festival in Mumbai, India. Visiting the country and performing there was a new experience. “What an experience,” he recalls. “It was something that’s a lifetime experience. Something you’d normally see in documentaries or in the newspaper, and you fantasize or imagine about it, but we were actually there. The people were the kindest people I’ve ever met. The culture is so unique and hospitable. I can’t describe it but to say it was awesome. It was really awesome.” It’s clear that Hooker Jr. is not done yet. In April, he plans to release his fourth studio album, which he said would be titled All Hooked Up. The album will feature Lucky Peterson, Joe Louis Walker and others. “We’re just going to have a good time, because I’m all hooked up with my friends,” he says over the phone from Colorado. In the following interview, the bluesman shines a little light on to his writing process and tells us why riding trains in Europe sparks his creativity. Dive Into Sacramento & Its Surrounding Areas

Photo by Sheryl Crowe

SaT


EVERYDAY SPECIALS! Sacramento’s Original Pizza Since 1953… Now continuing the tradition in Midtown Sacramento!

LUNCH ~

Photo by Frank Vigil

I was listening to your most recent studio album All Odds Against Me today. I’d read on your website that this was the first time you recorded an album without covering one of your late father’s songs. Was that a difficult decision for you to make? I mean, you know, it wasn’t a big effort to not do any of his music. I do what I feel, and if I feel that that’s what I want to do, then that’s what I want to do. On a couple CDs, that’s what I felt that I wanted to do—pay tribute to my dad. There are other ways that I pay tribute to him. Some would think that I wanted to stop the critics. “You’re always covering���” I didn’t want to stop the critics; that’s just the way I felt. The next album that will be released in April, that doesn’t have my dad in it either. It’s just how you feel. I was listening to the first track, “Dear John.” I really love the lyrics to that track. “Dear John.” Everyone loves to hear “Dear John.” Is that a crowd favorite when you play it live? Yeah, we’re playing that every show. People look at the back of those CDs, and they say, “Where’s that Dear John? Where’s that letter your wife wrote you?” It seems so intensely personal. Is that a song that you really connect with when you’re performing it? I connect with all my songs, but it’s a crowd attractor. People really listen to that letter, as soon as that band hits, breaks down and it says “Dear John,” people’s ears stretch out, because they really want to hear what she said while he was in jail. “Dear John.” If you don’t say anything else but “Dear John,” you have people being quiet. You mentioned the album coming out in April. How is that coming along? Have you been working on it while you’re on the road? It’s coming along well. I have my little tape recorder with me for my ideas, and my scrap paper in my back pocket. I’ve got my songs with me. It’s coming along well. I just brought up another thought for this next song that I’m

SubmergeMag.com

writing. It’s called, “Leave Your Egos at the Door.” It goes, [singing] “If you want to be in my show, leave your egos at the door.” I’m laying down, so it might sound kind of funny, but that’s the thought I got and I taped it, and I said, here’s my idea. [Singing] “If you want to be in my show, leave your egos at the door.” It’s going to be nice. I’m going to open up this dialogue that you might not like—one that makes you always want to fuss and fight. I got my thoughts going, and that’s all I need to start a song. And that’s how I do it. It sounds like you write a lot on the road. Is that where you get most of your ideas? I wrote a Grammy-nominated CD in this city— right here in Lyons and Longmont. I’m about 15 minutes from Lyons, but this is where I wrote a Grammy-nominated CD… I’m not trying to give the idea that when I’m in Colorado, I’m inspired to write. I’m inspired to write when I’m in Europe on the train. That’s when I’m really inspired—the train. Can you put into words what inspires you to write when you’re in Europe on the train? I’m in outer space, in my own outer space. There’s no one there but me. I don’t have any worries of family. I don’t have any worries or concerns of band members or friends, it’s just me and the music. The music is something that’s being translated from one entity into my consciousness, and I just go [laughs]. I’m in my own little space bubble. I really mean that. I’m in my own little space bubble, and everything is locked out. Europeans are very quiet, very quiet. I don’t have any noise. They don’t bother me, and I don’t bother them… I shouldn’t have said “bothered.” Everyone’s just quiet, and I’m just able to do my thing. If I was in America on the train, it would be, “Did you see that game last night? Oh, the Bulls are going to beat them. Oh, the San Francisco 49ers.” And babies crying, “Waaaah,” but not over there. Not over there. So that’s where I do my thing. I wrote another Grammy-nominated CD over in Europe, and that was All Odds Against Me.

“I’m in outer space, in my own outer space. There’s no one there but me. I don’t have any worries of family. I don’t have any worries or concerns of band members or friends, it’s just me and the music. The music is something that’s being translated from one entity into my consciousness, and I just go.” – John Lee Hooker Jr. on writing on trains in Europe

11am - 3pm

ONE DOLLAR MONDAY $1-off all Slices & $1 fountain drink TWO DOLLAR TUESDAY $2 Cheese or Pepperoni Slice THREE DOLLAR WEDNESDAY $3 Any Slice FOUR DOLLAR THURSDAY $4 Pastrami or Meatball Sandwich FIVE DOLLAR FRIDAY $5-off all large pies

HAPPY HOUR ~

Mon-Fri

3pm - 6pm

$2 cheese or pepperoni slice $2 show beers

John Lee Hooker Jr. will play the Torch Club, which he calls one of his favorite places to play, on March 10. Go to Torchclub.net for more details. If you’d like to keep abreast on the release of All Hooked Up, tune your browser ito Johnleehookerjr.com.

Issue 105 • February 27 – March 12, 2012

19


TONGUE & chic

A Gut Feeling Pork Belly Grub Shack

4261 Truxel Road, Sacramento words & photos Adam Saake

Cab ride or DUI. You choose.

444-2222 20

I really miss Red Lotus. Chef Billy Ngo’s dim sum-inspired restaurant featured some of my favorite dishes that I often crave like the kung pao chicken wings, seafood soup and the pork belly buns. Ngo was onto something great that unfortunately ended prematurely, and after the closing of the restaurant in September 2011, I was sure there were still some great ideas up the young chef’s sleeve. Ngo had been scheming with two other local restaurant owners, Aimal Formoli and Suzanne Ricci of the popular East Sacramento spot Formoli’s Bistro, to host monthly Slow Beer Movement Dinners, where the two chefs collaborated on dishes that local beer buff Mark Neuhauser then paired with tasty suds. Some very memorable dishes came from these dinners including a squid ink pasta with baby octopi, hop-smoked chicken and of course, more pork belly dishes that the two chefs seemed to always include in their creations. It was no surprise that after Formoli’s was finished getting settled in their new location a bit further down J Street and Ngo had his feet back on the ground, comfortable again behind the sushi counter at Kru, that the three would embark on their next food venture: Pork Belly Grub Shack. The Natomas restaurant opened in early November 2011 with an introductory menu, casual seating and décor and the same kind of friendly faces you might find at Kru or Formoli’s. It seems to say, “Welcome, come in and eat something good.” The menu that consists of salads, burgers, sandwiches and other items like fries, tacos and fish and chips is just a start for Pork Belly. Natomas is still getting acquainted with them and vice versa. “We’re just trying to feel out what people like and what kind of neighborhood this is so that we can adjust to what their needs are,” says Kim Vu of Pork Belly. “The neighborhood is definitely new to all of us.” Vu is no stranger to Ngo’s restaurants, having worked at both Kru and Red Lotus, and she knows the importance of first impressions as well as changing to meet the needs of customers. But so far Vu says business has been great “We definitely have good reviews and good feedback when people come in,” says Vu. Pork Belly has a great balance of simple and tasty comfort food combined with Asian influences that make for a very approachable menu. Don’t let the name mislead you into thinking that there’s going to be heaps of pork belly on every plate. Many of the dishes like the Catfish Po-Boy ($7.50) on a French baguette with housemade slaw and tartar sauce or the Porkless bella Burger ($7.00), a portabella mushroom burger with jack cheese, tomatoes,

Issue 105 • February 27 – March 12, 2012

greens and truffle oil, don’t have pork belly on them at all. The ones that do however, like the Asian Street Tacos ($1.75 each) with pork belly in corn tortillas with pickled carrots, daikon, cilantro, spicy teriyaki sauce and lemon pepper aioli, are absolute home runs and showcase the fatty cut of pork in all its glory. Part of Natomas getting to know Pork Belly is, well, getting to know pork belly. “This area, people don’t know what pork belly is. It’s a little different with the food scene in downtown. Everybody knows what it is, it’s on everybody’s menu,” Often the best way to describe pork belly to someone is to let them know that bacon comes from this same cut of the pig. But pork belly isn’t bacon in that it’s not seasoned and cured. With pork belly, you see a thicker cut of meat with a delicious portion of fat that can be prepared in many different fashions and incorporated into many different styles of dishes. Chefs tend to really love working with pork belly and, in the past five years or so, there’s been more and more menus with dishes showcasing its range. Chef Formoli’s touch makes its way into the burger selection, an area he’s proven to be quite proficient in. If you haven’t tried the much-raved about Whiskey Burger at Formoli’s Bistro, then I recommend you run, not walk, to eat one now. Pork Belly throws a little hip-hop homage into the mix with burgers like the Notorious P.I.G. or the Big Piggin’ (Pig Pimpin’? No?). But when I visited, these tempting burgers were trumped by a behemoth of a burger called none other than the Hot Mess. I had to order it. Not because its alluring name conjured memories of my romantic life’s past (I like classy broads), but because the sheer curiosity of what this “mess” might look and taste like was too much to bear. Two patties of beef with melted jack and cheddar, piled with sweet caramelized onions, a heavenly fried egg, barebecue sauce (oh my!) and roasted garlic aioli on sourdough. I had finally met my match. The Hot Mess is delicious in all its heart-stopping glory, but I recommend you might want to split yours with a friend. Items I must return to try are too many to mention; but the banh mi is amongst the ranks, and certainly the French Pig with melted brie cheese, roasted tomatoes and truffle oil on sourdough is a must try. Specials rotate throughout the week and, knowing the chefs, inventive pork presentations will continue to be offered. And progressive still, there is talk of introducing a dinner menu along with a beer and wine list. As far as I’m concerned, pork belly needs these two components to seal the deal in my mouth. “It goes hand and hand with this kind of food. The food is good in the winter time because it’s nice and heavy and it warms you up, and in the summertime it’s paired well with beer,” agrees Vu. Pork Belly is already off to a great start, so whatever additions Ngo, Formoli and Ricci make, they will only be building and working toward a better version of what they have now. I recommend you make the trip to Natomas if you haven’t already; your belly will thank you. Dive Into Sacramento & Its Surrounding Areas


3.02 Friday

music, comedy & misc. Calendar

FEb. 27 – March 12 submergemag.com/calendar use a qr scanner on your smart phone to view calendar online

2.27 Monday

The Boxing Donkey Open Mic Variety Night, 8 p.m. Center for the Arts Ladysmith Black Mambazo, NU Chamber Choir, 7:30 p.m. Distillery Karaoke, 9 p.m. Fox & Goose Open Mic Night, 7:30 p.m. Javalounge Kids With Gunz, Aaron Greenz, Michael LaPlante, 8 p.m. Luna’s Cafe Nebraska Mondays w/ Ross Hammond Quartet (CD Release), Josh Fernandez/Shawn Hale Duo, 7:30 p.m. Naked Lounge Downtown Jazz Session w/ the Joe Mazzaferro Quintet feat. Reaganado, 8:30 p.m. Powerhouse Pub Karaoke, 9 p.m. Press Club Support the Rabid, 101, Beside Myself, 8:30 p.m. Red Hawk Casino Nathan Owens, 7 p.m. Sol Collective Microphone Mondays Open Mic, 8 p.m.

2.28 Tuesday

The Blue Lamp The Business, The Downtown Struts, Secretions, City Of Vain, 8 p.m. Distillery Karaoke, 9 p.m. Dive Bar Le Twist w/ Sam I Jam, Adam J, Taylor Cho, Roger Carpio, 9 p.m.

g events upcomin y

tue•sd8pam free jazz jam :30pm 2 • a7in fri msoaur te rr e th 5 • 8pm $ sat meaers,3 isaac boeoarr, d n the trld e scre the o • 8pm r a m i fr rld m9usic we/ celtic factor wo ahnda, th samb 0 • 8pm sat mar p1chapeaux, beaucrouroofers hot ta m 14 • 7:30p wedtrymwarith legstraci gourdine poe avery, w/ gene every

Harlow’s The Growlers, Allah-las, 8 p.m. Javalounge For Sayle, Musical Charis, ZuhG, Orion Walsh, 8 p.m. Marilyn’s Acoustic Open Mic Talent Showcase, 6 p.m. Mix Ryan Hernandez, 6:30 p.m. Naked Lounge Downtown Buk Buk Bigups, Redrick Sultan, Pregnant, 8:30 p.m. Old Ironsides Karaoke, 9 p.m. Powerhouse Pub DJs Rigatony, Alazzawi, 9 p.m. Press Club FFFreak w/ CrookOne, DJ Hailey, Dogtones, 9:30 p.m. Red Hawk Casino Nathan Owens, 7 p.m. Shine Jazz Jam, 8 p.m. T2 Nightclub & Lounge Karaoke, 9 p.m. Torch Club Hans Eberbach, 5:30 p.m.; Island of Black & White, 9 p.m.

2.29 Wednesday

Bows and Arrows Feeling of Love, Delaclave, San Kazagascar, 8 p.m. Club Car The Double Shots, 7:30 p.m. Distillery Karaoke, 9 p.m. District 30 Leap Year One Night Stand w/ DJ Billy Lane, 9 p.m. Dive Bar Chris Clouse, 9 p.m. G Street WunderBar Funk Night! w/ DJ Larry R, 10 p.m. Harlow’s Lagwagon, Cobra Skulls, Nothington, 6:30 p.m. Javalounge The Crunchees, One More Last Try, 8 p.m. Luigi’s (Davis) Appetite, Aan, Churches, 8 p.m. Marilyn’s Rags and Ribbons, No Kind of Rider, 9 p.m. Mix Leap Year Party w/ DJ Gabe Xavier, 9 p.m. MontBleu Resort Casino J Boog, Hot Rain, 9 p.m. Naked Lounge Downtown 50 Watt Heavy, Kenny Rego & the Law of One Band, Garrett Morgan, 8:30 p.m. Old Ironsides Open Mic w/ host Lare Crawley, 8:30 p.m. Powerhouse Pub Metal Health, Suckerpunch, Defyant Circle, 9 p.m.

Press Club Danny Secretion, Brian Hanover, Andrew Harrison, Dusty Graves, 8:30 p.m. Red Hawk Casino Nathan Owens, 7 p.m. Sacramento State: Union Redwood Room ZuhG, 12 p.m. Torch Club Acoustic Open Mic, 5:30 p.m.; Howell Devine, 9 p.m. UC Davis: Jackson Hall UC Davis Concert Band, Campus Band, Davis High School Band, Sacramento State Symphonic Wind Ensemble, 7 p.m. Uncle Vitos (Davis) Boom Bip w/ The Flower Vato, 10 p.m.

3.01 thursday

Ace of Spades J Boog, Hot Rain, J*Ras & Soulifted, Squarefield Massive, 6:30 p.m. The Boardwalk The War Within, Serpentera, Unwanted Droids, Thea Skotia, 7 p.m. Bows and Arrows The Golden Cadillacs, 8 p.m. Club Car Songwriters Showcase, 8 p.m. The Coffee Garden Open Mic Night, 8 p.m. Dive Bar Dueling Pianos, 9 p.m. Fox & Goose The Avalanche Duo, 8 p.m. Golden Bear 2nd Annual Golden Bear Mustache Party w/ Shaun Slaughter, 7 p.m. Harlow’s Chris Trapper, 7 p.m. Javalounge Thursday Night Songwriters Club w/ Blue Oaks, Patrick Walsh, Thomas Hatch, 8 p.m. Marilyn’s Rock On Live Band Karaoke, 9 p.m. Odd Fellows Hall The Honeybadgers, The Twanglers, 7:30 p.m. Old Ironsides Deke Dickerson, 9 p.m. Powerhouse Pub Whiskey Dawn, 9:30 p.m. Red Hawk Casino Nathan Owens, 7 p.m. Torch Club X Trio, 5 p.m.; Contino, 9 p.m. University Union Ballroom, CSUS Salsa Loca Live w/ Grupo Bakkan, 7 p.m.

0 satm, mar 1 6p

turday/ 2 saca se w w o sh t is art nd

ley jim hens om

.c ramento shinesac

14th & e street • downtown sac • 916.551.1400 tues-thur: 8am-8pm • fri: 8am-10pm • sat: 9am-10pm • sun 9am-6pm

SubmergeMag.com

Ace of Spades Anthem, Coventry Square, Tempest, Bulltrue, The Kids We Used To Be, A Plague Upon Her, Of Strength & Sacrifice, 6:30 p.m. The Blue Lamp Fair Struggle, The Friendship, Monomyth, 9 p.m. The Boardwalk Every Avenue, We Are The In Crowd, The Audition, Plug In Stereo, Simple As Surgery, 7 p.m. Capitol Garage Get Down to the Champion Sound w/ Ranking Joe, DJ ESEF and more, 10 p.m. Dive Bar Fishnet Fridays w/ the Sizzling Sirens Burlesque Experience, 9 p.m. Fox & Goose Mandolin Ave, Amy Scott, Proxy Moon, 9 p.m. Golden Bear DJ Crook, 10 p.m. Harlow’s Reminisce (‘90s tribute band), 10 p.m. Haven Underground M1 (of Dead Prez), DJ Childs, EO Salvatore, 9 p.m. Javalounge Alex Jenkins Sound Immersion, Aarlyn Anderson Trio, 8 p.m. Luigi’s Fungarden Buster Blue, Not An Airplane, Honyock, 8 p.m. Marilyn’s Element of Soul, Island of Black and White, 9:30 p.m. Old Ironsides Jenn Rogar & the Adorables feat. Mike Farrell, Braata, Sonada Malay, 9 p.m. On The Y Seeker, False Freedom, Balls, 7 p.m. The Park Ultra Lounge DJ Eddie Edul, 9 p.m. Powerhouse Pub Superlicious, 10 p.m. Press Club DJ Rue, 9 p.m. Red Hawk Casino Kyle Williams, 5 p.m.; Left of Center, 10 p.m. Shine The Souterrain, 7:30 p.m. Torch Club Pailer & Fratis, 5:30 p.m.; Midtown Creepers, 9 p.m. UC Davis: Jackson Hall Angelique Kidjo, 8 p.m. Vega’s The Bar Fly Effect, 9 p.m.

3.03 Saturday

24th Street Theatre Jack Gallagher, The Rubinoos, 9 p.m. Ace of Spades Dance Gavin Dance, A Lot Like Birds, I The Mighty, Common Crooks, The Winter Formal, Overwatch, 6:30 p.m. The Blue Lamp As Yet Untitled, Jet Black Popes, 9 p.m. The Boardwalk Young Bo, Young Kada, K-Ottic, 7 p.m. Cache Creek Casino Michelle Pan, Louie Ka Castro, 7:30 p.m. Center for the Arts Father John Misty, Jenny O., 8 p.m. Club 21 DJ TJC, 9 p.m. Crest Theatre House of Floyd, 7 p.m. District 30 David Carvalho, 9 p.m. Fox & Goose Mercer Vet Hospital Benefit w/ Gabe Nelson (of Cake), Two Sheds, Jay Shaner, Kevin & Allyson Seconds, Gabe Nelson, Gillian Underwood, Hot Tar Roofers, Emile & Tara Dalkey, Mark Harrod, Julie the Bruce, Afternoon Tea Cup Collection, 9 p.m. G Street WunderBar Silvara, Embodied Torment, Evil Plan, 10 p.m. Harlow’s Alasdair Fraser, Natalie Haas, 7 p.m.; The Cheeseballs, 9 p.m. Harrah’s Lake Tahoe George Thorogood & The Destroyers, 7:30 p.m.

SHOWS AT SAC STATE

SPONSORED BY UNIQUE PROGRAMS FOR MORE INFO VISIT OUR WEBSITE OR CALL 278–6997

WWW.SACSTATEUNIQUE.COM TICKETS AVAILABLE AT THE SACRAMENTO STATE BOX OFFICE OR TICKETS.COM EVENT

NOONER

SALSA LOCA LIVE WED • FEB 29 • 12P • UNIVERSITY UNION REDWOOD ROOM

THUR • MAR 1 • 7P • UNI V ER SI T Y UNION B A L L ROOM

FREE: Funky jazz / reggae concert

FREE: Salsa dance lessons, live concert performance by Grupo Bakkan, & dance performances by local dance studios.

NOONER

SPECIAL EVENT

SACRAMENTO TAIKO DAN

MTV’S THE BURIED LIFE

WED • MAR 7 • 12P • UNIVERSITY UNION REDWOOD ROOM

THUR • APR 5 • 7:30P • UNIVERSITY UNION BALLROOM

FREE: Traditional Japanese drumming in honor of International Women’s Day.

FREE: Cast members from the MTV reality documentary show ask “What Do You Want to do Before You Die?”

NOONER

NOONER

COUNTER CULTURE

TIMOTHY RHYME

WED • MAR 14 • 12P • UNIVERSITY UNION SERNA PLAZAROOM

WED • APR 18 • 12P • UNIVERSITY UNION SERNA PLAZA

FREE: Reggae / alternative rock concert.

FREE: Hip-hop concert.

CONCERT

BREATHE CAROLINA THUR • MAR 8 • 7:30P • UNIVERSITY UNION BALLROOM • TICKETS: $12 FOR SAC STATE STUDENTS & $17 GENERAL Electro-pop rock concert plus special opening guests TAKING’S NOT STEALING. Presented with 107.9 The End

CONCERT

CONCERT

FUN.

HIEROGLYPHICS

MON • MAR 26 • 7:30P • UNIVERSITY UNION BALLROOM

THUR • MAY 3 • 7:30P • UNIVERSITY UNION BALLROOM

indie rock concert, plus special opening guests AVALANCHE CITY. Tickets: $10 for Sac State students & $15 general.

Hip-hop concert featuring Souls of Mischief, Pep Love, Casual, Domino & DJ Toure, plus special guests Sleeprockers Tickets: $10 for Sac State students & $15 general

The University Union Gallery –PRESENTS–

2012 STUDENT PURCHASE AWARD SHOW Student artists submit their best work in this annual competition. Don’t miss our reception where we announce the best of show winners, in addition to first, second, and third place! EXHIBIT DATES: MON, FEBRUARY 20 — FRI, MARCH 16 | RECEPTION: MARCH 1, 5:30-7PM *student winners & awards will be announced at 6pm during the reception. Visit union.csus.edu/gallery for details.

GALLERY HOURS: Mon—Fri: 10:30am–3:30pm, plus special evening hours: Wed & Thurs: 5–8pm

LOCATION: Union Gallery, 2nd floor, Sac State 6000 J Street, 95819. Call 916-278-6997 for info.

Issue 105 • February 27 – March 12, 2012

21


22

Issue 105 • February 27 – March 12, 2012

Dive Into Sacramento & Its Surrounding Areas


Javalounge Alarms, Bad Ending, 4 p.m.; Acoustic Punk Talk w/ Danny Secretion, Bear Williams, Ken Kravich, Artie Dorame, Alex Dorame, 8 p.m. Luigi’s (Davis) Ganglians, A Classic Education, G. Green, 8:30 p.m. Luigi’s Fungarden The Common Men (Farewell Show), Mister Loveless, Razorblade Monalisa, 8:30 p.m. Marilyn’s No Drama, 9:30 p.m. Old Ironsides The Lipstick Weekender w/ Shaun Slaughter, Roger Carpio, 9:30 p.m. Powerhouse Pub Spazmatics, 10 p.m. Press Club DJ Larry Rodriguez, 9 p.m. Red Hawk Casino Kyle Williams, 5 p.m.; Left of Center, 10 p.m. Shine The Trees, Isaac Bear, The Old Screen Door, 8 p.m. Sol Collective Dibase, Ru, Nas Rockwell, Povan Beats, Riff Raff, Krave Deez, Task1ne, 9 p.m. Swabbies on the River Departure (Journey tribute), 7 p.m. Torch Club Johnny Guitar Knox, 5 p.m.; Afro Funk Explosion, 9 p.m.

3.04 Sunday

The Blue Lamp Sawyer Family, 8 p.m. Capitol Garage Karaoke w/ Jeff Jenkins, 9 p.m. Crest Theatre American Spirit, 3 p.m. Distillery Karaoke, 8 p.m. Javalounge Sons of Huns, Majesty, Astral Cult, 8 p.m. Powerhouse Pub Blues Jam, 3 p.m. Press Club Dance Party w/ DJ Larry, 9 p.m. Red Hawk Casino Left of Center, 7 p.m. Torch Club Aaron King & Friends, 4 p.m.; The League, 8 p.m. UC Davis: Jackson Hall University Chorus, Alumni Chorus, 7 p.m.

3.05 Monday

The Boxing Donkey Open Mic Variety Night, 8 p.m. Distillery Karaoke, 9 p.m. Fox & Goose Open Mic Night, 7:30 p.m. Harlow’s Blitzen Trapper, The Parson Red Heads, 8 p.m. Luigi’s Fungarden Said the Whale, Dusty Brown, Arts & Leisure, 8 p.m. Luna’s Cafe Nebraska Mondays hosted by Ross Hammond w/ Crossing The River, Tyson Graf, 7 p.m. Old Ironsides Nuance, Jilt vs Jonah, Isaac Bear, 8 p.m. Powerhouse Pub Karaoke, 9 p.m. Press Club Full Melt, The Three Way, 8:30 p.m. Red Hawk Casino Summer of Love, 7 p.m. Sol Collective Microphone Mondays Open Mic, 8 p.m.

3.06 Tuesday

Bows and Arrows La Sera, Cold Showers, 8 p.m. Distillery Karaoke, 9 p.m.

SubmergeMag.com

Marilyn’s Acoustic Open Mic Talent Showcase, 6 p.m. MontBleu Resort Casino 311, The Dirty Heads, 8 p.m. Old Ironsides Karaoke, 9 p.m. Powerhouse Pub DJs Rigatony, Alazzawi, 9 p.m. Press Club FFFreak w/ CrookOne, DJ Hailey, Dogtones, 9:30 p.m. Red Hawk Casino Summer of Love, 7 p.m. Shine Jazz Jam, 8 p.m. T2 Nightclub & Lounge Karaoke, 9 p.m. Torch Club Samantha Arrasmith, 5:30 p.m.; Dippin Sauce, 9 p.m.

3.07 wednesday

Ace of Spades 311, 6:30 p.m. (sold out) The Boardwalk The Green, Passafire, Eazy Dub, Simple Creation, 7 p.m. Club Car The Double Shots, 7:30 p.m. Distillery Karaoke, 9 p.m. Dive Bar James Cavern, 9 p.m. Fox & Goose Kolorgize, Essence of October, Pete Nesteruk, 8 p.m. Javalounge Fine Steps (Solo), Terrors, Garrincha, 8 p.m. Marilyn’s Bonneville Power, Brothers Nunez, 9 p.m. Mix DJ Politik, 9 p.m. Naked Lounge Downtown Thomas Hatch, Adrian Bellue, Jonny Rulon, 8 p.m. Old Ironsides Open Mic w/ host Lare Crawley, 8:30 p.m. Powerhouse Pub Lessons in Failure, 9 p.m. Red Hawk Casino Summer of Love, 7 p.m. Torch Club Acoustic Open Mic, 5:30 p.m.; The Alkali Flats, Mike Blanchard & The Californios, 9 p.m. UC Davis: ARC Pavilion Drake, 8 p.m. (sold out) UC Davis: Studio Theatre UC Davis Jazz Bands, 7 p.m. Uncle Vitos (Davis) Boom Bip w/ The Flower Vato, 10 p.m. University Union Redwood Room, CSUS Nooner w/ Sacramento Taiko Dan, 12 p.m.

3.08 Thursday

The Boardwalk Cherry Red, Cal Fig, O.C. Ent, SLR Gang, Cali Grown, P.A.P.E., Geek 1000, Logiic, Dumbknockz, 2HK, 7:30 p.m. Bows and Arrows Tito Ramsey, Alicia Murphy, Dead Western, 8 p.m. Capitol City Hotel Karaoke, 8:30 p.m. Center for the Arts Hapa, 7:30 p.m. Club Car Songwriters Showcase, 8 p.m. The Coffee Garden Open Mic Night, 8 p.m. Colonial Theatre Mickey Hart Band (of the Grateful Dead), 7:30 p.m. Dive Bar Dueling Pianos, 9 p.m. Fox & Goose Martin Purtill, Shaun Hopper, 8 p.m. Harlow’s Ivan Neville’s Dumpstaphunk, Monophonics, 8 p.m. Javalounge Thursday Night Songwriters Club w/ Kevin Seconds, Kepi Ghoulie, Mr. Velocity, 8 p.m.

Marilyn’s Rock On Live Band Karaoke, 9 p.m. Old Ironsides Chikading!, 8 p.m. The Park Ultra Lounge Pop Fiction, 8 p.m. Powerhouse Pub Chad Bushnell, 9:30 p.m. Press Club Infamous Swanks, Hopeless Jack, Nickel Slots, 8:30 p.m. Red Hawk Casino Summer of Love, 7 p.m. Torch Club X Trio, 5 p.m.; Harley White Jr. feat. Aaron King, 9 p.m. UC Davis: Studio Theatre Curtis President, Roberto Díaz, Jason Vieaux, 11 a.m. University Union Ballroom, CSUS Breathe Carolina, Taking’s Not Stealing, 7:30 p.m.

celeBrate Beer Week! Monday

feb 27

feb 29th

Mar 2nd

our micro-brewed beers all day

Join us to listen to the acoustic music of Freebadge serenaders. enjoy pints of irish red rye ale for $3.50!

live musiC & Brew Tour & PinT Day irish reD rye $2.50 pints of any of TasTing

Join Brewmaster Brian Cofresi for a brewery tour and sampling of his beers for just $12.

Two one-hour tours: 2:30 p.m. and 4:30 p.m. Limited space so call now!

3.09

tuesday

feb 28th

FRIDAY

Ace of Spades Chelsea Grin, Attila, For The Fallen Dreams, Chunk! No Captain Chunk, Vanna, The Crimson Armada, Alegion, 5:30 p.m. The Blue Lamp Vetiver, Two Sheds, Not An Airplane, 9 p.m. The Boardwalk The Old Screen Door, Egg, Downshift, Friday, Nature, Cascade, 7 p.m. Cache Creek Casino Vina Morales, Vhong Navarro, 9 p.m. Capitol Garage Get Down to the Champion Sound w/ DJ ESEF and special guests, 10 p.m. District 30 Sweet Affair Red & White Ball w/ Benji Lugo, Big B, Maniakal, 9 p.m. Fox & Goose G. Green, Fine Steps, Lenz, 9 p.m. G Street WunderBar Some Fear None, Automatic Rival, 9:30 p.m. Golden Bear DJ Crook, 10 p.m. Harlow’s Howlin Rain, Soft White Sixties, The Shrine, 9:30 p.m. Javalounge David Houston, Sal Valentino, Jackson Griffith, 8 p.m. Luigi’s Fungarden Sister Crayon, Blackbird Blackbird, Lee Bannon, 8 p.m. Luna’s Cafe Seth Faergolzia, Be Brave Bold Robot, John Ludington, 8 p.m. Marilyn’s Relic 45, 9 p.m. Old Ironsides The Blah Boutique, Army of Trees, The Soft Bombs, 9 p.m. On The Y Knifethruhead, Times of Desperation, Sarcalogos, Plague Widow, 8:30 p.m. Powerhouse Pub The Nibblers, Mumbo Gumbo, 10 p.m. Press Club DJ Rue, 9 p.m. Red Hawk Casino California Cowboys, 5 p.m.; Audioboxx, 10 p.m. The Refuge Cowboys & Indians, Isaac Bear, 7:30 p.m. Shine World Music w/ Sambahnda, The Celtic Factor, 8 p.m. Sunrise Event Center Bad Boy Bill, Vaski, Dyloot, G.A.M.M.A., Atom O.N.E., Carlos Alfonzo, Mike Diamond, Sonny Daze, David Law, 8 p.m. Thunder Valley Casino Resort Rex Navarrete, Florante, 9 p.m. Torch Club Pailer & Fratis, 5:30 p.m.; Terry Hanck, 9 p.m. UC Davis: Jackson Hall Garrick Ohlsson, 8 p.m.

Wednesday friday

th

Beer Trivia 7p.m.

Trivia night all about beer! Teams of 6 people, limited space, call to reserve! 1st, 2nd and 3rd place prizes.

545 Downtown Plaza Sacramento WeSt enD of the Plaza, near Macy’S & the theatreS

thursday

Mar 1st

BrewmasTer’s Dinner ParTy Saturday & PuB Crawl Mar 3rd Beer Dinner: 5 courses paired norThern with 10 beers Join Brewmaster Brian CaliFornia Cofresi along with Chefs women anD Chantalle Malneck and Beer series & Ignacio Sanchez. $60 a person (includes $1 oFF Beers

tax and gratuity), starts at 6:30 p.m. Call to make reservations. Beer Crawl: 7-11 p.m. RCBC will be a stop for the 2nd annual Beer Week Pub Crawl along with 9 Old Sacramento participating bars.

Join virginia Jamison at 11:30 a.m. for a beer class dedicated to women enjoying beer. Also, $1 off all

sizes of our microbrewed beer from 4 p.m. to close. $2.75 12oz, $3.50 16oz and $6.50 liters!

rivercityBrewing.net

916.447.Brew

Issue 105 • February 27 – March 12, 2012

23


3.10 Saturday

Ace of Spades Truly Terrifying, Raised Threshold, Burn This Beautiful City, 6:30 p.m. Cache Creek Casino Vina Morales, Vhong Navarro, 8 p.m. Center for the Arts Greensky Bluegrass, 8 p.m. District 30 DJ Foley, 9 p.m. Fe Gallery John Stuart Berger’s 50 Show Opening Reception w/ Jackson Griffith, Bobby Jordan, Kevin and Allyson Seconds, Andy Sheppard, 6 p.m. Fox & Goose Cold Eskimo, Melissa Lingo, Delta City Ramblers, 9 p.m. G Street WunderBar Seth Faergolzia, Be Brave Bold Robot, John Ludington, 10 p.m. Harlow’s George Kahumoku Jr., Uncle Richard Ho’opi’i, Bobby Ingano, 6 p.m.; Midnight Players, 10 p.m. Harrah’s Lake Tahoe Paul Revere and The Raiders, 7:30 p.m. Haven Underground Achilles Wheel (CD release), 9 p.m. Javalounge Red River Massacre, Light Brigade, Machine City, 4 p.m.; Sara Radle, Sex Tape Scandal, Pets, 8 p.m. Luigi's (Davis) Sister Crayon, 8 p.m. Marilyn’s The Inversions, South Lot, Wannabe Barnaby, 9 p.m. Old Ironsides Fascination, 9:30 p.m. The Park Ultra Lounge DJ Spider, DJ Peeti V, 9 p.m. Power Balance Pavilion MercyMe, Tenth Avenue North, Lecrae, Disciple, Hawk Nelson, Sidewalk Prophets, The Rend Collective Experiment, 6 p.m.

Powerhouse Pub Mother Hips, 10 p.m. Press Club DJ Larry Rodriguez, 9 p.m. Red Hawk Casino California Cowboys, 5 p.m.; Audioboxx, 10 p.m. Shenanigans For All I’ve Done, Beyond the Grove, Force of Habit, 9 p.m. Shine Beaucoup Chapeaux, Hot Tar Roofers, 8 p.m. Swabbies on the River Skid Roses, 7 p.m. Thunder Valley Casino Resort Hapa, Mel Cabang, 9 p.m. Torch Club Johnny Guitar Knox, 5 p.m.; John Lee Hooker Jr. (CD Release), 9 p.m. UC Davis: Studio Theatre Curtis President, Roberto Díaz, Jason Vieaux, 8 p.m. ZuhG Life Store Clark Reese, Jilt vs. Jonah, Ken Koenig, Kelly Rogers, 1 p.m.

3.11 Sunday

The Blue Lamp Songwriter Showcase BBQ: Jenn Rogar, Karen Sanders, Bobby Martinez and Brian Burke, The Taylor Chicks, Georgeous George, The Campfire Crooners, 3 p.m. Capitol Garage Karaoke w/ Jeff Jenkins, 9 p.m. Crocker Art Museum Classical Concert w/ James D’León (Piano), 3 p.m. Distillery Karaoke, 8 p.m. Haven Underground Vetiver, Golden Shoulders, 9 p.m. Javalounge Standing & Staring, Magic Bullets, 8 p.m. MontBleu Resort Casino Sublime, Everlast, Rome, 7 p.m.

Sacramento’S original Pizza Since 1953... now continuing the tradition in midtown & daviS

1050 20th Street

213 e Street

midtown Sacramento

daviS

530-231-5177

916-447-1255

mon

tamagawa drone à clochettes (france)

tues

music trivia night

fri

honey ock not an airplane buster blue

wed

2/29

appetite aan churches

sat

mr loveless razorblade monalisa common men

sat

ganglians classic education (italy) g green

mon

said the whale dusty brown arts & lesure

tues

archeology brown shoe hord and the harem

sat

sister crayon y la bamba tba

tues

music trivia night

2/27

can

celled

3/2

3/3

3/5 fri

3/9 sat

3/17

sister crayon blackbird blackbird lee bannon sonic love affair the english singles th ’ mones

2/28

3/3

3/6

3/10

3/13

doors open at 8 pm sunday - wednesday 8:30pm thursday - saturday all ages ... all the time

24

Issue 105 • February 27 – March 12, 2012

Powerhouse Pub Elvin Bishop, 3 p.m. Press Club Dance Party w/ DJ Larry, 9 p.m. Red Hawk Casino Erin McKinney, 7 p.m. Torch Club Blues Jam, 4 p.m.; Bone MacDonald & Friends, 8 p.m.

3.12 Monday

The Boxing Donkey Open Mic Variety Night, 8 p.m. Distillery Karaoke, 9 p.m. Fox & Goose Open Mic Night, 7:30 p.m. Luna’s Cafe Nebraska Mondays w/ Gerry Pineda & Ross Hammond Duo, Scott Collard Group, 7 p.m. Old Ironsides Strapped for Cash w/ Nuance, 7:30 p.m. Powerhouse Pub Karaoke, 9 p.m. Press Club Ancient Astronaut, The Bell Boys, 8:30 p.m. Red Hawk Casino ESP, 7 p.m. Sol Collective Microphone Mondays Open Mic, 8 p.m. UC Davis: Studio Theatre Curtis President, Roberto Díaz, Jason Vieaux, 2 p.m.

Comedy Laughs Unlimited Alex Thomas, Mar. 1 - 2, Thurs., 8 p.m.; Fri., 8 p.m. & 10:30 p.m. E Clark, Tony Dijamco, Mar. 3 - 4, Sat., 8 p.m. & 10:30 p.m.; Sun., 7 p.m. Comedy Open Mic Showcase, Mar. 6, 8 p.m. Dennis Gaxiola, Toby Muresianu, Mar. 8 - 11, Thurs., 8 p.m.; Fri. & Sat., 8 p.m. & 10:30 p.m.; Sun., 7 p.m. Luna’s Cafe Keith Lowell Jensen’s Comedy Night, every Wednesday, 8 p.m. Po’Boyz Bar & Grill (Folsom) Comedy Open Mic, every Monday, 9 p.m. Punchline Comedy Club Kevin Heffernan, Steve Lemme, Mar. 1 - 3, Thurs., 8 p.m.; Fri. & Sat., 8 p.m. & 10 p.m. Scientist Turned Comedian: Tim Lee, Mar. 4, 7 p.m. Sacramento Comedy Showcase, Mar. 7, 8 p.m. Russell Peters, Mar. 8 - 11, Thurs., 7 p.m. & 9:30 p.m.; Fri., 8 p.m. & 10:30 p.m.; Sat., 7 p.m. & 9:30 p.m.; Sun., 7 p.m. & 9:30 p.m. Sacramento Comedy Sportz Mayhem Improv Comedy, every Thursday, 9 p.m. ComedySportz, every Friday & Saturday, 8 p.m. Sacramento Comedy Spot Worlds Worst Doctors Comedy Improv, Mar. 2 & 9, 8 p.m. Open Mic Scramble, Mar. 4 & 11, 7 p.m. You! The Musical Improv Show, Mar. 10, 8 p.m. The Stoney Inn Comedy Open Mic, every Monday, 8 p.m. Tommy T’s Coco Brown, Mar. 1 - 4, Thurs., 7:30 p.m.; Fri. & Sat., 7:30 p.m. & 9:30 p.m.; Sun., 7 p.m. Michael Mancini, Mar. 8 - 11, Thurs., 7:30 p.m.; Fri. & Sat., 7:30 p.m. & 9:30 p.m.; Sun., 7 p.m.

Misc. A Magical Place Live Music and Magic Show w/ The Lopez Family, Mar. 5, 6:30 p.m. Axis Gallery Stretch: New work by Joni Tanis, Karen Bearson, Mar. 3 - Apr. 1

Beatnik Studios Desaturated: A Black and White Photography Exhibit feat. Hope Harris, Dianne Poinski, Gary W. Vann, Judy Yemma, Terry Nathan, Mark Howell, Jeremy Sykes and more, now through Mar. 28 Bows & Arrows Beer Week: Free screening of Beer Hunter, Feb. 28, 7 p.m. A Needle Pulling Thread new work by Ianna Frisby, opening Mar. 2, 6 p.m. Red Bucket Dance Theater previews “All of Summer In A Day” by Ray Bradbury, Mar. 10, 7 p.m. The Boxing Donkey Trivia Night, every Tuesday, 8 p.m. Cal Expo Sacramento Boat Show & Offroad Extravaganza, Mar. 8 - 11 California Museum Riding Concrete: Skateboarding in California curated by Z-Boy Nathan Pratt, now through March 25 Crest Theatre Sacramento Jewish Film Festival, Mar. 10 - 11 Fe Gallery John Stuart Berger’s 50 Show w/ Skinner, Robert Bowen, Matt136, Kim Scott, Carrie Cottini, Allen Carrier, Mark Fox and many more, Mar. 10 - 31 Folsom Community Center The 10th Annual Folsom Wine and Jazz, Mar. 10, 6 p.m. Fox & Goose Pub Quiz, every Tuesday, 7 p.m. Golden Bear Random Knowledge Trivia Night, every Wednesday, 8 p.m. The Guild Theatre Sacramento Food Film Festival, Mar. 10, 10 a.m. Luna’s Cafe Poetry Unplugged, every Thursday, 8 p.m. MAIYA Gallery March of the Robot feat. new works from C!nder, also Marisa Goldberg, Dwight Head, Mark Lifvendahl’s, Mark Harm Niemeyer, Feb. 29 - Mar. 31 Moon River Inn Improv Session feat. Miss Mouthpeace, Lem McEwen, 9 p.m. Never Felt Better Vegan Shop 2nd Saturday Pet Adoption hosted by Happy Tails, Mar. 10, 1 p.m. Old Sacramento Bars Sacramento Beer Week Pub Crawl, Mar. 1, 7 p.m. Powerhouse Pub Trivia Night, every Monday, 8 p.m. The Rink Sac City Rollers presents: Melee Rouge feat. Rude Girls vs. Sweaty Betties vs. Notorious Knockouts, Mar. 2, 7 p.m. Sacramento Convention Center North American Handmade Bicycle Show, Mar. 2 - 4 Scottish Rite Center Sac-Con Comic, Toy & Anime Convention, Mar. 4, 10 a.m. Shine 2nd Saturday Artist Showcase w/ Jim Hensley, Mar. 10, 6 p.m. Sol Collective Art Exhibit: Sol 7 w/ Shaun Burner, Jose Di Gregorio, Dana Iske, Trent Liddicoat, Carson McWhirter, Miguel Bounce Perez, Trisha Rhomberg, opening Mar. 9, 7 p.m. Southside Park Sacramento Beer & Chili Festival, Mar. 3, 12 p.m. Sugar Bowl Resort Fourth Annual “Shred the Love” Rail Jam, Mar. 3, 11 a.m. Townhouse Record Club Movie Night w/ The Rise And Fall Of Ziggy Stardust & The Spiders From Mars, Feb. 29, 7 p.m. Vox Sacramento Abstracts w/ Rebecca Lu-Way, Kelly O’Neill, Christian Cinder, Laura Twining, Justin Buell, Elaine Hudson, opening Mar. 10, 4 p.m. Various Bars, Restaurants & Venues Third Annual Sacramento Beer Week, through Mar. 4

Dive Into Sacramento & Its Surrounding Areas


The grindhouse

I want your skull Ghost Rider: Spirit of Vengeance Columbia Pictures

Words James Barone This is a big year for nerds, cinematically speaking. By the end of 2012, Spider-Man, Batman and The Avengers will all come to life on the big screen. The forthcoming December release of Peter Jackson’s first part of The Hobbit will be the icing on the geeky celluloid cake. So, if you’re the kind of person who likes to look ahead, consider Nicolas Cage’s reprise of the role that made him even more infamous, Johnny Blaze (aka Ghost Rider), as something of an appetizer—something to get you salivating for the exciting main courses yet to come. It’s the power of positive thinking— try it. You’ll need it to find the good in Ghost Rider: Spirit of Vengeance. The film opens with a motorcycle ride, but it’s not our hero. It’s Moreau (Idris Elba from The Wire, and also 2011’s Thor), speeding through “Eastern Europe,” according to the film’s caption. He arrives at a monastery moments before a horde of heels storm the place looking for a child, Danny (Fergus Riordan), who is a lot more than what he seems. Shit goes down, but he’s able to escape—for now— with his mother, a Roma woman named Nadya (Violante Placido). Eventually Danny and Nadya’s paths cross with Ghost Rider Johnny Blaze, a former motorcycle stuntman a la Evel Knievel who made a deal with the Devil and now plays host to a demon that feeds on the souls of the wicked. As it turns out, it was the Devil, referred to as Roarke (Ciarán Hinds) in the film, who sent the baddies after Danny because he’d like to use the child for his own nefarious plans, i.e. ending the world, which is all the Devil ever seems to be up to. Blaze is determined to help Nadya and Danny, assumingly because there wouldn’t be much of a movie if he didn’t. However, Blaze has grown weary of turning into a flaming skull-headed monstrosity every time evil is near. As an aside, “evil” is defined very loosely in Spirit of Vengeance. As Cage explains in one of the film’s voice-overs, SubmergeMag.com

Ghost Rider is indiscriminate in his desire to vanquish evil. Everyone is guilty of something. Cage suggests that even illegally downloading something may set the Rider off. If that’s truly the case, it’s no surprise that Blaze no longer wants to carry his heavy burden. As he quests to free himself of his demon, he also must confront whether or not Ghost Rider is a necessary evil. As it turned out, low expectations were key here. I know I saw the first Ghost Rider movie, but I’d be at a loss to tell you anything about it. I’m sure there were motorcycle chases and some flame-themed one-liners, but that’s all I’ve got. I do remember hating it. I figured Spirit of Vengeance would be just as awful but leave me with similarly minor scars. I was actually pleasantly surprised to have enjoyed it as much as I did, even though that amount of joy was rather minimal. Spirit of Vengeance is refreshingly stylized and way over the top. Though I’m loathe to use such descriptions, it’s sort of a mix between Fear and Loathing in Las Vegas and The Omen. Blaze pops pills like they’re candy in order to manage the pain of becoming the Rider and the bruises from battles he winds up in. He twitches as if wracked with Tourette’s as he speaks in non-sequiturs and tries the hold the Rider back. Meanwhile secret societies conspire on both sides of metaphysical battle lines drawn in the sands of ancient, Old World locales. Directors Mark Neveldine and Brian Taylor keep things feeling trippy and somewhat surreal. Stock footage and dream-like interjections are often intercut into the regular action, often to good effect. At its best moments, it’s good comic book fun. However, though it aspires to go big, it never seems to go big enough. When the Rider is in full swing, using his Hellfire powers to animate mammoth construction machinery or spitting a clip of machine gun bullets back at some hapless hood, Spirit of Vengeance really delivers. These moments are surprisingly few and far between as the filmmakers are frugal with Ghost Rider’s appearances. He only seems to appear a handful of times. And unfortunately the climactic showdown between the Rider and Roarke is anything but. But hey, it’s hard to complain. If you’re a fan of comic book movies, you’ve got the re-launch of the Spider-Man franchise right around the corner. In fact, if you go to Ghost Rider: Spirit of Vengeance, you can even catch the trailer. Accentuate the positive! There’ll be brighter days.

62

Acoustically Designed

Private Music Rehearsal Studios From

150 Square Feet To 500 Square Feet

1) Long Term Or Monthly Rentals 2) Air Conditioned and Have 12 Foot Ceilings 3) 24 Hour Access MonthLy Lock-out from $365-$500 houRLy: Room w/PA 4 hours for $30

4) 5) 6) 7)

On Site Management CCTv Security System Free Wi-Fi / DSL Huge Gated Parking Lot (916) 923-2525 Rehearse.com/sacto LIKE us on Facebook

Issue 105 • February 27 – March 12, 2012

25


sAve $$$

ciGarettes 95/carton

$25.

all natural

no preservatives

$2 OFF

with Mention of subMerGe

the shallow end

*one per custoMer not coMbinable w/other offers Must be 18+ to purchase

Not for You

As seen on

James Barone jb@submergemag.com

1115 21 st Street • Sac (next to lucky cafe)

smokeem.net

9 1 6 . 4 6 9.93 0 0

Mon-Sat 11aM-7pM • Sun 12-6pM

o h n t y’s n A bArber shop

14

$

hair cuts

Straight Razor Shaves $16

2408 21 st St.• Sac •(916) 457-1120 tueSday-Friday 9am-6pm • Saturday 10am-4pm

Hydroponics • Grow Lights Grow Huts • Organic Potting Soils Herb & Vegetable Starts and more!

26

Issue 105 • February 27 – March 12, 2012

A few months ago, I interviewed Eddie Breckenridge of Thrice for Submerge. Among other things, we talked about the recent documentary Pearl Jam 20, an in-depth look into the venerable grunge band as it prepared to celebrate its 20th birthday. I’d heard about it but hadn’t seen it, and he wholeheartedly suggested I check it out. My first exposure to Pearl Jam was just over 20 years ago now when I saw the video for “Alive” on MTV. I remember then-host Riki Rachtman introducing the clip to close out that week’s Headbangers Ball. The song was performed live, the video was chaotic and grainy, and the band’s lead singer dove out into the crowd. They didn’t look like the demagogical rock stars in the metal I normally listened to. They seemed like an extension of the audience in their ratty clothes and scruffy countenances. I bought the album Ten on cassette shortly thereafter, and for the first time in my life, I was asking people, “Hey, have you heard this?” Pearl Jam 20 was written and directed by Cameron Crowe, who first brought members of the band to the big screen in his 1992 grungeera rom-com Singles. It was a movie I’d seen many times. As an impressionable 16-year-old, it made me think that I should probably start a band and move to Seattle, even though the time to actually do that and have it mean something, by that point, had long since passed. A lot of these sorts of memories came flooding back as I watched Pearl Jam 20. The documentary presents the band warts and all, giving a sweeping view behind the scenes of their long career—from Stone Gossard and Jeff Ament’s early friendship to their eventual formation of the bands Green River and Mother Love Bone, to the death of the latter’s frontman Andy Wood, to Pearl Jam’s meteoric, and reluctant, rise to superstardom. While it’s clear that Crowe has a strong affinity for Pearl Jam, he doesn’t gloss over their rocky times: the tragedy where people were killed mobbing close to the stage when the band played the 2000 Roskilde Festival in Denmark; the band’s well-meaning but nonetheless futile battle against Ticketmaster; the disparaging remarks Nirvana frontman Kurt Cobain made against Pearl Jam, saying that they just weren’t very good; and even their internal strife dealing

with their rising fame—particularly that of lead singer Eddie Vedder—are all put on the table. The best part, though, is the plethora of live performances strewn throughout the documentary. Pearl Jam is one of those bands I’ve always wanted to see live but haven’t gotten around to yet. It’s sort of inexplicable since they had such a big impact on me during my formative years. Also, they seem to play all the time. In some of the clips from Pearl Jam’s earlier days, we see them as scruffy youths, unmarred by fame. They thrashed around on stage, Vedder threw himself into crowds with reckless abandon, they wrestled one another on stage. Immediately after, I was compelled to see when the band would be touring next. I thought the next time I had the chance, I’d be sure to buy tickets and experience it for myself. But then I realized that I didn’t really want to see them live, not now. I mean, I would. I would certainly not turn down that opportunity. Good concerts seem to come around so rarely now. But what I really wanted was to be there then, when they were starting out. Being one in the throngs of fans completely losing their minds in unison. I’ve had that before. Lollapalooza in 1994. It rained all day, but even though I was soaked, with my clothes covered in mud, I’ll always look back at Smashing Pumpkins’ headlining set as an important moment in my life. But I was just 17 then. This wouldn’t happen now. Not for me. As Vedder intones in one of their songs, “All that’s sacred comes from youth.” I’m not an old man, but I do have some life behind me now. I’ve graduated college. I’ve been fired from jobs. I’ve moved around the country. I’ve been lucky enough to write for a living. I’ve struggled to pay bills. I’ve been in love. A rock concert no longer seems like a defining moment. Newer live concert footage is just as good, though far more sedentary. One clip shows Vedder alone on stage strumming the chords to “Better Man” while the crowd— apparently tens of thousands—sings along without missing a single word. They’ve grown older as their audience has; and, as the documentary shows, have been through quite a lot in their own right. They still rock, though, and that’s nothing if not encouraging.

Dive Into Sacramento & Its Surrounding Areas


friday, march 2

Ace of spAdes concerts p r e s e n t s At

the BoArdwAlk 9 4 2 6 G r e e n bac k • O r a n G e va l e

ALL SHOWS ALL AGES

T h e B o a r d wa l k

wednesday, march 7

9426 Greenback • OranGevale

Passafire Eazy Dub • SimplE CrEation T h e B o a r d wa l k

9426 Greenback • OranGevale

SubmergeMag.com

sunday, march 25

The TickeTs available @ Dimple recOrDs, The beaT, armaDillO(Davis), TickeTs.cOm, musicTODay.cOm, bOarDwalkrOcks.cOm, bOarDwalk bOx Office, aceOfspaDessac.cOm, 1.877.GNd.CTrl or 916.443.9202

DamagE ovEr timE lEgionS rEquiEm • ChErnobog T h e B o a r d wa l k

9426 Greenback • OranGevale

Issue 105 • February 27 – March 12, 2012

27


Dive into Sacramento & its Surrounding Areas February 27 – march 12, 2012

#105

music + art + lifestYle

The North American Handmade bicycle Show Comes to Sacramento

free

J ohn Lee Hooker Jr. Leave Your Egos at the Door

Blitzen Trapper Keep on Moving

World HOod Free of Boundaries

Nicolas Cage (Sadly) Returns As Ghost Rider John Stuart Berger’s 50 show a who’s who of Sacramento art The Common Men are Bay Area Bound


Submerge Magazine: Issue 105 (February 27-March 12, 2012)